• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Kali Linux RSS Feed DistroWatch.com: Kali Linux

Kali Linux

Last Update: 2019-11-10 23:55 UTC


Kali Linux (formerly known as BackTrack) is a Debian-based distribution with a collection of security and forensics tools. It features timely security updates, support for the ARM architecture, a choice of four popular desktop environments, and seamless upgrades to newer versions.

Popularity (hits per day): 12 months: 20 (465), 6 months: 22 (453), 3 months: 20 (477), 4 weeks: 22 (463), 1 week: 24 (458)

Average visitor rating: 8.29/10 from 28 review(s).


Kali Summary
Distribution Kali Linux (formerly BackTrack)
Home Page http://www.kali.org/
Mailing Lists --
User Forums http://forums.kali.org/
Alternative User Forums
Documentation https://www.kali.org/kali-linux-documentation/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://www.kali.org/downloads/
Bug Tracker http://bugs.kali.org/
Related Websites Offensive SecurityWikipedia
Reviews 2016.x: DistroWatchZDNet
1.0.x: DedoimedoLinuxBSDosZDNetBinary TidesLinuxBSDos
BackTrack: LinuxBSDosADMINUbuntu ManualLinux UserDedoimedoLinux.comLinux.com
Where To Buy

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2019-09-02: Distribution Release: Kali Linux 2019.3
 • 2019-05-21: Distribution Release: Kali Linux 2019.2
 • 2019-02-18: Distribution Release: Kali Linux 2019.1
 • 2018-10-29: Distribution Release: Kali Linux 2018.4
 • 2018-04-30: Distribution Release: Kali Linux 2018.2
 • 2018-02-06: Distribution Release: Kali Linux 2018.1
 • 2017-11-22: Distribution Release: Kali Linux 2017.3
 • 2017-09-21: Distribution Release: Kali Linux 2017.2
 • 2017-04-25: Distribution Release: Kali Linux 2017.1
 • 2016-08-31: Distribution Release: Kali Linux 2016.2
 • 2016-01-21: Distribution Release: Kali Linux 2016.1
 • 2015-08-12: Distribution Release: Kali Linux 2.0
 • More Kali releases...

  Headlines:
 •2019-08-22 Kali reworks meta-packages
 •2018-09-05 How to customize Kali
 •2017-01-19 Kali Linux introduces KLCP professional certification
 • More Kali headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Advertisement

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 2019.3 2018.4 2017.3 2016.2 2.0 1.1.0 5-R3 4-R2 3 2 1.0 200605 150405 081004 Feature
Release Date 2019-09-02 2018-10-29 2017-11-21 2016-08-31 2015-08-11 2015-02-09 2012-08-13 2010-11-22 2008-06-19 2007-03-06 2006-05-26 2005-06-22 2005-04-15 2004-08-10 Release Date
End Of Life                             End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 600-3500 800-2900 800-2800                       Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical -- -- -- -- -- -- Installation
Default Desktop Enlightenment, GNOME, KDE Plasma, LXDE, MATE, Xfce Enlightenment, GNOME, KDE Plasma, LXDE, MATE, Xfce GNOME GNOME GNOME GNOME GNOME, KDE KDE KDE KDE KDE KDE KDE IceWM Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB TGZ TGZ TGZ DEB DEB DEB Package Management
Release Model Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Rolling Release Model
Office Suite -- -- -- -- -- -- -- -- -- -- -- -- -- -- Office Suite
Processor Architecture armel, armhf, i686, x86_64 armel, armhf, i686, x86_64 armel, armhf, i686, x86_64 armel, armhf, i386, x86_64 armel, armhf, i386, x86_64 armel, armhf, i386, x86_64 i386, x86_64 i386 i486 i486 i486 i486 i486 i486 Processor Architecture
Init Software systemd systemd systemd systemd systemd SysV systemd systemd SysV systemd SysV SysV SysV SysV Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3 ext3 ext3 ext3 ext3 ext3 Journaled File Systems
Multilingual                             Multilingual
Asian Language Support -- -- -- -- -- -- -- -- -- -- -- -- -- -- Asian Language Support
Full Package List 2019.3 2018.4 2017.3 2016.2 2.0 1.1.0                 Full Package List

Full Package List:   Kali Linux 2019.3
  Number of packages: 3,565 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  0trace 0.01-3kali1
  •  aapt 1:8.1.0+r23-3
  •  accountsservice 0.6.45-2
  •  ace-voip 1.10-1kali6
  •  acl 2.2.53-4
  •  adduser 3.118
  •  adwaita-icon-theme 3.30.1-1
  •  afflib-tools 3.7.18-3
  •  aglfn 1.7-3
  •  aircrack-ng 1:1.5.2-3
  •  alsa-tools 1.1.7-1
  •  alsa-utils 1.1.8-2
  •  amap 5.4-4kali1
  •  amd64-microcode 3.20181128.1
  •  android-framework-res 1:8.1.0+r23-3
  •  android-libaapt:amd64 1:8.1.0+r23-3
  •  android-libandroidfw:amd64 1:8.1.0+r23-3
  •  android-libbacktrace 1:8.1.0+r23-5
  •  android-libbase 1:8.1.0+r23-5
  •  android-libcutils 1:8.1.0+r23-5
  •  android-liblog 1:8.1.0+r23-5
  •  android-libunwind 8.1.0+r23-2
  •  android-libutils 1:8.1.0+r23-5
  •  android-libziparchive 1:8.1.0+r23-5
  •  apache2 2.4.41-1
  •  apache2-bin 2.4.41-1
  •  apache2-data 2.4.41-1
  •  apache2-utils 2.4.41-1
  •  apache-users 2.1-1kali3
  •  apg 2.2.3.dfsg.1-5+b1
  •  apktool 2.4.0-1
  •  apparmor 2.13.3-4
  •  appstream 0.12.8-1
  •  apt 1.8.3
  •  apt-config-icons 0.12.8-1
  •  apt-config-icons-large 0.12.8-1
  •  apt-listchanges 3.20
  •  apt-utils 1.8.3
  •  arj 3.10.22-23
  •  armitage 20160709+ds1-0kali1
  •  arping 2.19-6
  •  arp-scan 1.9.5-1
  •  arpwatch 2.1a15-7
  •  asleap 2.2-1kali7
  •  aspell 0.60.7~20110707-6
  •  aspell-en 2018.04.16-0-1
  •  atftpd 0.7.git20120829-3.1+b1
  •  atmel-firmware 1.3-4
  •  atril 1.22.1-1
  •  atril-common 1.22.1-1
  •  at-spi2-core 2.32.1-1
  •  attr 1:2.4.48-4
  •  automater 2.1+git20160531-0kali1
  •  autopsy 2.24-3
  •  avahi-daemon 0.7-4+b1
  •  axel 2.17.5-1
  •  b43-fwcutter 1:019-4
  •  backdoor-factory 3.4.2+dfsg-4
  •  baloo-kf5 5.54.0-1
  •  baobab 3.30.0-2
  •  base-files 1:2019.3.1
  •  base-passwd 3.5.46
  •  bash 5.0-4
  •  bash-completion 1:2.8-6
  •  bbqsql 1.1-4
  •  bdfproxy 0.3.9+git20170106-0kali5
  •  bed 0.5-1kali6
  •  beef-xss 0.4.7.3-0kali2
  •  bind9-host 1:9.11.5.P4+dfsg-5.1+b1
  •  binfmt-support 2.2.0-2
  •  binutils 2.32.51.20190727-1
  •  binutils-common:amd64 2.32.51.20190727-1
  •  binutils-x86-64-linux-gnu 2.32.51.20190727-1
  •  binwalk 2.1.2~git20180830+dfsg1-1
  •  blindelephant 0.1-1kali4
  •  blt 2.5.3+dfsg-4
  •  bluedevil 4:5.14.5-1
  •  bluelog 1.1.2-1kali1
  •  blueranger 0.1-1kali4
  •  bluesnarfer 0.1-1kali0
  •  bluez 5.50-1+b1
  •  bluez-firmware 1.2-4
  •  bluez-hcidump 5.50-1+b1
  •  bluez-obexd 5.50-1+b1
  •  bolt 0.7-2
  •  braa 0.82-4
  •  breeze 4:5.14.5-1
  •  breeze-cursor-theme 4:5.14.5-1
  •  breeze-gtk-theme 5.14.5-1
  •  breeze-icon-theme 4:5.54.0-1
  •  bsdmainutils 11.1.2+b1
  •  bsdutils 1:2.34-0.1
  •  btscanner 2.1-7
  •  bubblewrap 0.3.3-2
  •  build-essential 12.6
  •  bulk-extractor 1.5.3+git20150907-0kali1+b1
  •  bully 1.1+git20170330-0kali1
  •  bundler 1.17.3-3
  •  burpsuite 2.1.02-0kali1
  •  busybox 1:1.30.1-4
  •  bzip2 1.0.6-9.2
  •  cabextract 1.9-2+b1
  •  ca-certificates 20190110
  •  ca-certificates-java 20190405
  •  cadaver 0.23.3-2.1+b1
  •  caja 1.22.1-1
  •  caja-common 1.22.1-1
  •  caribou 0.4.21-7
  •  catdoc 1:0.95-4.1
  •  cdpsnarf 0.1.6-1kali3
  •  cewl 5.4.4.1-1
  •  cgpt 0~R63-10032.B-3
  •  cheese-common 3.32.1-1
  •  cherrytree 0.38.8-0kali1
  •  chirp 1:20190718-1
  •  chkrootkit 0.52-3+b10
  •  chntpw 1.0-1.1
  •  chrome-gnome-shell 10.1-5
  •  chromium 76.0.3809.100-1
  •  chromium-common 76.0.3809.100-1
  •  chromium-driver 76.0.3809.100-1
  •  chromium-sandbox 76.0.3809.100-1
  •  cifs-utils 2:6.8-2+b1
  •  cisco-auditing-tool 1.0-1kali3
  •  cisco-global-exploiter 13-1kali3
  •  cisco-ocs 0.2-1kali0
  •  cisco-torch 0.4b-1kali4
  •  clang 1:7.0-47.1
  •  clang-6.0 1:6.0.1-11
  •  clang-7 1:7.0.1-9
  •  clipit 1.4.4+git20190202-1
  •  clusterd 0.5-0kali2
  •  cmospwd 5.0+dfsg-3kali2
  •  colord 1.4.3-4
  •  colord-data 1.4.3-4
  •  commix 2.9-20190626-0kali1
  •  console-setup 1.191
  •  console-setup-linux 1.191
  •  copy-router-config 1.0-1kali2
  •  coreutils 8.30-3+b1
  •  cowpatty 4.8-2
  •  cpio 2.12+dfsg-9
  •  cpp 4:8.3.0-1
  •  cpp-8 8.3.0-19
  •  cracklib-runtime 2.9.6-2+b1
  •  cramfsswap 1.4.1-1.1
  •  crda 3.18-1
  •  creddump 0.3-1kali2
  •  cron 3.0pl1-134
  •  crunch 3.6-2+b1
  •  cryptcat 20031202-5kali3
  •  cryptsetup 2:2.1.0-5kali2
  •  cryptsetup-bin 2:2.1.0-5kali2+b1
  •  cryptsetup-initramfs 2:2.1.0-5kali2
  •  cryptsetup-nuke-password 2
  •  cryptsetup-run 2:2.1.0-5kali2+b1
  •  cups-bsd 2.2.10-6
  •  cups-client 2.2.10-6
  •  cups-common 2.2.10-6
  •  cups-pk-helper 0.2.6-1+b1
  •  curl 7.65.3-1
  •  curlftpfs 0.9.2-9+b1
  •  cutycapt 0.0~svn10-0.1+b1
  •  cymothoa 1-beta-1kali1
  •  cython 0.29.2-2
  •  dahdi-firmware-nonfree 2.11.1.0.20170917-1
  •  darkstat 3.0.719-1+b1
  •  dash 0.5.10.2-6
  •  davtest 1.0-1kali3
  •  dbd 1.50-1kali2
  •  dbus 1.12.16-1
  •  dbus-user-session 1.12.16-1
  •  dbus-x11 1.12.16-1
  •  dc3dd 7.2.646-3
  •  dcfldd 1.3.4.1-13
  •  dconf-cli 0.30.1-2
  •  dconf-gsettings-backend:amd64 0.30.1-2
  •  dconf-service 0.30.1-2
  •  dcraw 9.28-2
  •  ddrescue 1.99.8-0kali5
  •  debconf 1.5.73
  •  debconf-i18n 1.5.73
  •  debian-archive-keyring 2019.1
  •  debian-faq 9.0
  •  debian-mate-default-settings 1.22.1-1
  •  debianutils 4.8.6.3
  •  deblaze 0.1-1kali3
  •  debtags 2.1.5
  •  default-jdk 2:1.11-72
  •  default-jdk-headless 2:1.11-72
  •  default-jre 2:1.11-72
  •  default-jre-headless 2:1.11-72
  •  default-mysql-server 1.0.5
  •  deluge 1.3.15-2
  •  deluge-common 1.3.15-2
  •  deluge-gtk 1.3.15-2
  •  desktop-base 10.0.3+kali1
  •  desktop-file-utils 0.24-1
  •  dex2jar 2.1~nightly-28-0kali1
  •  dhcpig 1.5-2
  •  dh-python 4.20190722
  •  dictionaries-common 1.28.1
  •  diffutils 1:3.7-3
  •  dirb 2.22+dfsg-3+b1
  •  dirbuster 1.0-1kali3
  •  dirmngr 2.2.17-3
  •  distro-info-data 0.42
  •  dleyna-server 0.4.0-1.1+b1
  •  dmeventd 2:1.02.155-3
  •  dmidecode 3.2-2
  •  dmitry 1.3a-1kali3
  •  dmsetup 2:1.02.155-3
  •  dnmap 0.6-1kali3
  •  dns2tcp 0.5.2-1.1+b2
  •  dnschef 0.3-0kali1
  •  dnsenum 1.2.4.2-0kali1
  •  dnsmap 0.30-1kali3
  •  dnsmasq-base 2.80-1
  •  dnsrecon 0.9.1-1
  •  dns-root-data 2019052802
  •  dnstracer 1.9-5+b1
  •  dnsutils 1:9.11.5.P4+dfsg-5.1+b1
  •  dnswalk 2.0.2.dfsg.1-2
  •  docbook-xml 4.5-9
  •  docbook-xsl 1.79.1+dfsg-2
  •  doc-debian 6.4
  •  docutils-common 0.15.2+dfsg-1
  •  docutils-doc 0.15.2+dfsg-1
  •  dolphin 4:18.08.0-1
  •  doona 1.0+git20190108-1
  •  dos2unix 7.4.0-2
  •  dosfstools 4.1-2
  •  dotdotpwn 3.0.2-0kali1
  •  dpkg 1.19.7kali1
  •  dpkg-dev 1.19.7kali1
  •  dradis 3.14.0-0kali1
  •  driftnet 1.1.5-1.1+b2
  •  drkonqi 5.14.5-1
  •  dsniff 2.4b1+debian-29
  •  dumpzilla 15032013-1kali1
  •  dwarfdump 20180809-1+b1
  •  e2fsprogs 1.45.3-4
  •  eapmd5pass 1.4-1kali5
  •  easy-rsa 3.0.6-1
  •  edb-debugger 1.0.0-1+b1
  •  edb-debugger-plugins:amd64 1.0.0-1+b1
  •  eject 2.1.5+deb1+cvs20081104-14+b1
  •  emacsen-common 3.0.4
  •  enchant 1.6.0-11.1+b1
  •  engrampa 1.22.1-1
  •  engrampa-common 1.22.1-1
  •  enlightenment 0.22.4-2
  •  enlightenment-data 0.22.4-2
  •  enum4linux 0.8.9-1kali2
  •  enumiax 0.4a-1kali0
  •  eog 3.28.4-2+b1
  •  eom 1.22.1-1
  •  eom-common 1.22.1-1
  •  espeak 1.48.04+dfsg-7
  •  espeak-data:amd64 1.48.04+dfsg-7
  •  espeak-ng-data:amd64 1.49.2+dfsg-8
  •  ethtool 1:4.19-1
  •  ettercap-common 1:0.8.2-10+b2
  •  ettercap-graphical 1:0.8.2-10+b2
  •  evince 3.30.2-3
  •  evince-common 3.30.2-3
  •  evolution-data-server 3.30.5-1.1
  •  evolution-data-server-common 3.30.5-1.1
  •  ewf-tools 20140804-1+b1
  •  exe2hexbat 1.5.1-0kali1
  •  exfat-fuse 1.3.0-1
  •  exfat-utils 1.3.0-1
  •  exif 0.6.21-2
  •  exim4-base 4.92.1-2
  •  exim4-config 4.92.1-2
  •  exim4-daemon-light 4.92.1-2
  •  exiv2 0.25-4
  •  exo-utils 0.12.8-1
  •  expect 5.45.4-2+b1
  •  exploitdb 20190813-0kali1
  •  extundelete 0.2.4-2
  •  fakeroot 1.23-1
  •  fastjar 2:0.98-6+b1
  •  fcrackzip 1.0-9
  •  fdisk 2.34-0.1
  •  fern-wifi-cracker 2.9-0kali1
  •  ffmpeg 7:4.1.4-1+b2
  •  ffmpegthumbnailer 2.1.1-0.2+b1
  •  fierce 0.9.9-1kali4
  •  fiked 0.0.5-1kali4
  •  file 1:5.37-5
  •  file-roller 3.30.1-2
  •  fimap 1.00-0kali3
  •  findmyhash 1.1.2-1kali3
  •  findutils 4.6.0+git+20190510-2
  •  finger 0.17-17
  •  firebird3.0-common 3.0.5.33100.ds4-3
  •  firebird3.0-common-doc 3.0.5.33100.ds4-3
  •  firefox-esr 60.8.0esr-1
  •  firmware-amd-graphics 20190717-1
  •  firmware-ath9k-htc 1.4.0-97-g75b3e59+dfsg-3
  •  firmware-atheros 20190717-1
  •  firmware-b43-installer 1:019-4
  •  firmware-b43legacy-installer 1:019-4
  •  firmware-bnx2 20190717-1
  •  firmware-bnx2x 20190717-1
  •  firmware-brcm80211 20190717-1
  •  firmware-cavium 20190717-1
  •  firmware-intel-sound 20190717-1
  •  firmware-intelwimax 20190717-1
  •  firmware-ipw2x00 20190717-1
  •  firmware-ivtv 20190717-1
  •  firmware-iwlwifi 20190717-1
  •  firmware-libertas 20190717-1
  •  firmware-linux 20190717-1
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20190717-1
  •  firmware-misc-nonfree 20190717-1
  •  firmware-myricom 20190717-1
  •  firmware-netronome 20190717-1
  •  firmware-netxen 20190717-1
  •  firmware-qcom-media 20190717-1
  •  firmware-qlogic 20190717-1
  •  firmware-ralink 20190717-1
  •  firmware-realtek 20190717-1
  •  firmware-samsung 20190717-1
  •  firmware-siano 20190717-1
  •  firmware-ti-connectivity 20190717-1
  •  firmware-zd1211 1:1.5-6
  •  flac 1.3.3-1
  •  flasm 1.62-10
  •  flex 2.6.4-6.2
  •  florence 0.6.3-1.2
  •  folks-common 0.11.4-1
  •  fontconfig 2.13.1-2
  •  fontconfig-config 2.13.1-2
  •  fonts-cantarell 0.111-2
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-font-awesome 5.0.10+really4.7.0~dfsg-1
  •  fonts-freefont-ttf 20120503-9
  •  fonts-glyphicons-halflings 1.009~3.4.1+dfsg-1
  •  fonts-hack 3.003-2
  •  fonts-lato 2.0-2
  •  fonts-liberation 1:1.07.4-10
  •  fonts-lyx 2.3.3-1
  •  fonts-mathjax 2.7.4+dfsg-1
  •  fonts-noto 20181227-1
  •  fonts-noto-cjk 1:20190410+repack1-1
  •  fonts-noto-cjk-extra 1:20190410+repack1-1
  •  fonts-noto-color-emoji 0~20180810-1
  •  fonts-noto-core 20181227-1
  •  fonts-noto-extra 20181227-1
  •  fonts-noto-hinted 20181227-1
  •  fonts-noto-mono 20181227-1
  •  fonts-noto-ui-core 20181227-1
  •  fonts-noto-ui-extra 20181227-1
  •  fonts-noto-unhinted 20181227-1
  •  fonts-quicksand 0.2016-2
  •  fonts-roboto-slab 1.100263+20170512-1
  •  fonts-urw-base35 20170801.1-2
  •  fonts-wine 4.0.1-1
  •  foremost 1.5.7-9+b1
  •  fping 4.2-1+b1
  •  fragroute 1.2-8kali1
  •  fragrouter 1.7-3kali1
  •  framework2 2.0-1kali0
  •  frameworkintegration 5.54.0-1
  •  freeglut3:amd64 2.8.1-3+b1
  •  freerdp2-x11 2.0.0~git20190204.1.2693389a+dfsg1-1
  •  freetds-common 1.1.6-1
  •  ftester 1.0-1kali1
  •  ftp 0.17-34.1+b1
  •  funkload 1.17.1-2
  •  fuse 2.9.9-1
  •  fwupd 1.2.10-2
  •  fwupd-amd64-signed 1.2.10+2
  •  g++ 4:8.3.0-1
  •  g++-8 8.3.0-19
  •  galculator 2.1.4-1+b1
  •  galera-3 25.3.27-1
  •  galleta 1.0+20040505-10
  •  gawk 1:4.2.1+dfsg-1.1
  •  gcc 4:8.3.0-1
  •  gcc-8 8.3.0-19
  •  gcc-8-base:amd64 8.3.0-19
  •  gcc-9-base:amd64 9.2.1-1
  •  gcr 3.28.1-1
  •  gdb 8.3-1
  •  gdb-minimal 8.3-1
  •  gdbm-l10n 1.18.1-4
  •  gdisk 1.0.3-1.1
  •  gdm3 3.30.2-3
  •  gedit 3.30.2-2
  •  gedit-common 3.30.2-2
  •  genisoimage 9:1.1.11-3+b2
  •  geoclue-2.0 2.5.2-1
  •  geoip-database 20190724-1
  •  geoipupdate 3.1.1-1
  •  gettext-base 0.19.8.1-9
  •  ghost-phisher 1.64-0kali3
  •  ghostscript 9.27~dfsg-3.1
  •  giblib1:amd64 1.2.4-12
  •  gir1.2-accountsservice-1.0 0.6.45-2
  •  gir1.2-atk-1.0:amd64 2.32.0-2
  •  gir1.2-atspi-2.0:amd64 2.32.1-1
  •  gir1.2-caribou-1.0 0.4.21-7
  •  gir1.2-clutter-1.0:amd64 1.26.2+dfsg-10
  •  gir1.2-clutter-gst-3.0:amd64 3.0.27-1
  •  gir1.2-cogl-1.0:amd64 1.22.2-6
  •  gir1.2-coglpango-1.0:amd64 1.22.2-6
  •  gir1.2-eom-1.0 1.22.1-1
  •  gir1.2-evince-3.0:amd64 3.30.2-3
  •  gir1.2-freedesktop:amd64 1.58.3-2
  •  gir1.2-gck-1:amd64 3.28.1-1
  •  gir1.2-gcr-3:amd64 3.28.1-1
  •  gir1.2-gdesktopenums-3.0:amd64 3.28.1-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.38.1+dfsg-1
  •  gir1.2-gdm-1.0:amd64 3.30.2-3
  •  gir1.2-geoclue-2.0:amd64 2.5.2-1
  •  gir1.2-glib-2.0:amd64 1.58.3-2
  •  gir1.2-gmenu-3.0:amd64 3.32.0-1
  •  gir1.2-gnomebluetooth-1.0:amd64 3.28.2-3
  •  gir1.2-gnomedesktop-3.0:amd64 3.30.2.1-2
  •  gir1.2-gst-plugins-base-1.0:amd64 1.14.4-2
  •  gir1.2-gstreamer-1.0:amd64 1.16.0-2.1
  •  gir1.2-gtk-3.0:amd64 3.24.10-1
  •  gir1.2-gtkclutter-1.0:amd64 1.8.4-4
  •  gir1.2-gtksource-3.0:amd64 3.24.9-2
  •  gir1.2-gweather-3.0:amd64 3.28.3-1
  •  gir1.2-ibus-1.0:amd64 1.5.19-4+b1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.24.3-1
  •  gir1.2-json-1.0:amd64 1.4.4-2
  •  gir1.2-matemenu-2.0:amd64 1.22.0-1
  •  gir1.2-mutter-3:amd64 3.30.2-8
  •  gir1.2-nm-1.0:amd64 1.18.0-3
  •  gir1.2-nma-1.0:amd64 1.8.22-2
  •  gir1.2-notify-0.7:amd64 0.7.8-1
  •  gir1.2-packagekitglib-1.0 1.1.12-5
  •  gir1.2-pango-1.0:amd64 1.42.4-7
  •  gir1.2-peas-1.0:amd64 1.22.0-4
  •  gir1.2-pluma-1.0 1.22.1-1
  •  gir1.2-polkit-1.0 0.105-26
  •  gir1.2-rsvg-2.0:amd64 2.44.14-1
  •  gir1.2-secret-1:amd64 0.18.7-1
  •  gir1.2-soup-2.4:amd64 2.64.2-2
  •  gir1.2-totem-1.0:amd64 3.32.0-2
  •  gir1.2-totemplparser-1.0:amd64 3.26.3-1
  •  gir1.2-upowerglib-1.0:amd64 0.99.10-1
  •  gir1.2-vte-2.91:amd64 0.54.2-2
  •  gir1.2-webkit2-4.0:amd64 2.24.3-1
  •  gir1.2-wnck-3.0:amd64 3.32.0-1
  •  git 1:2.23.0~rc1-1
  •  git-man 1:2.23.0~rc1-1
  •  gjs 1.54.3-1+b1
  •  gkbd-capplet 3.26.1-1
  •  glib-networking:amd64 2.58.0-2
  •  glib-networking-common 2.58.0-2
  •  glib-networking-services 2.58.0-2
  •  gnome-accessibility-themes 3.28-1
  •  gnome-backgrounds 3.30.0-1
  •  gnome-bluetooth 3.28.2-3
  •  gnome-brave-icon-theme 5.5.1-2
  •  gnome-calculator 3.30.1-2
  •  gnome-characters 3.30.0-2
  •  gnome-colors-common 5.5.1-2
  •  gnome-contacts 3.30.2-1
  •  gnome-control-center 1:3.30.3-2
  •  gnome-control-center-data 1:3.30.3-2
  •  gnome-core 1:3.30+1
  •  gnome-desktop3-data 3.30.2.1-2
  •  gnome-disk-utility 3.30.2-3
  •  gnome-font-viewer 3.30.0-2
  •  gnome-icon-theme 3.12.0-3
  •  gnome-keyring 3.28.2-5
  •  gnome-keyring-pkcs11:amd64 3.28.2-5
  •  gnome-logs 3.30.0-2
  •  gnome-menus 3.32.0-1
  •  gnome-online-accounts 3.30.1-2
  •  gnome-online-miners 3.30.0-2
  •  gnome-orca 3.32.0-1
  •  gnome-screenshot 3.30.0-2
  •  gnome-session 3.30.1-2
  •  gnome-session-bin 3.30.1-2
  •  gnome-session-common 3.30.1-2
  •  gnome-settings-daemon 3.30.2-3
  •  gnome-settings-daemon-common 3.30.2-3
  •  gnome-shell 3.30.2-10
  •  gnome-shell-common 3.30.2-10
  •  gnome-shell-extension-dashtodock 65-1
  •  gnome-shell-extension-desktop-icons 19.01.3-1
  •  gnome-shell-extension-easyscreencast 1.0.2-2
  •  gnome-shell-extension-proxyswitcher 1.2-0kali6
  •  gnome-shell-extensions 3.30.1-1kali1
  •  gnome-shell-extension-workspaces-to-dock 49-1kali1
  •  gnome-software 3.30.6-5
  •  gnome-software-common 3.30.6-5
  •  gnome-sushi 3.30.0-2
  •  gnome-system-monitor 3.30.0-2
  •  gnome-system-tools 3.0.0-8+b1
  •  gnome-terminal 3.30.2-2kali1
  •  gnome-terminal-data 3.30.2-2kali1
  •  gnome-theme-kali 2019.2.0
  •  gnome-themes-extra:amd64 3.28-1
  •  gnome-themes-extra-data 3.28-1
  •  gnome-tweaks 3.30.2-1
  •  gnome-tweak-tool 3.30.2-1
  •  gnome-user-docs 3.30.2-1
  •  gnome-user-share 3.28.0-2
  •  gnupg 2.2.17-3
  •  gnupg-l10n 2.2.17-3
  •  gnupg-utils 2.2.17-3
  •  gnuplot 5.2.6+dfsg1-2
  •  gnuplot-data 5.2.6+dfsg1-2
  •  gnuplot-qt 5.2.6+dfsg1-2
  •  golismero 2.0-beta6+git20150114-0kali1
  •  gparted 0.32.0-2
  •  gpg 2.2.17-3
  •  gpg-agent 2.2.17-3
  •  gpgconf 2.2.17-3
  •  gpgsm 2.2.17-3
  •  gpgv 2.2.17-3
  •  gpg-wks-client 2.2.17-3
  •  gpg-wks-server 2.2.17-3
  •  gpicview 0.2.5-3+b1
  •  gpp-decrypt 0.1-1kali0
  •  grabber 0.1-1kali5
  •  graphviz 2.40.1-7
  •  grep 3.3-1
  •  grilo-plugins-0.3:amd64 0.3.9-1
  •  groff-base 1.22.4-3
  •  gsettings-desktop-schemas 3.28.1-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gsfonts-x11 0.27
  •  gstreamer1.0-clutter-3.0:amd64 3.0.27-1
  •  gstreamer1.0-gl:amd64 1.14.4-2
  •  gstreamer1.0-libav:amd64 1.15.0.1+git20180723+db823502-2
  •  gstreamer1.0-packagekit 1.1.12-5
  •  gstreamer1.0-plugins-bad:amd64 1.14.4-1+b1
  •  gstreamer1.0-plugins-base:amd64 1.14.4-2
  •  gstreamer1.0-plugins-good:amd64 1.14.4-1
  •  gstreamer1.0-plugins-ugly:amd64 1.14.4-1
  •  gstreamer1.0-pulseaudio:amd64 1.14.4-1
  •  gstreamer1.0-x:amd64 1.14.4-2
  •  gtk2-engines:amd64 1:2.20.2-5
  •  gtk2-engines-murrine:amd64 0.98.2-2kali2
  •  gtk2-engines-pixbuf:amd64 2.24.32-3
  •  gtk2-engines-xfce 3.2.0-4
  •  gtk-update-icon-cache 3.24.10-1
  •  gucharmap 1:11.0.3-3
  •  guile-2.2-libs:amd64 2.2.4+1-3+b1
  •  guymager 0.8.8-3+b1
  •  gvfs:amd64 1.38.1-5
  •  gvfs-backends 1.38.1-5
  •  gvfs-common 1.38.1-5
  •  gvfs-daemons 1.38.1-5
  •  gvfs-fuse 1.38.1-5
  •  gvfs-libs:amd64 1.38.1-5
  •  gzip 1.9-3
  •  hackrf 2018.01.1-2
  •  hamster-sidejack 2.0-1kali3
  •  hashcat 5.1.0+ds1-1
  •  hashcat-data 5.1.0+ds1-1
  •  hashcat-utils 1.9-0kali1
  •  hashdeep 4.4-5
  •  hashid 3.1.4-2
  •  hash-identifier 1.1-1kali2
  •  haveged 1.9.4-2
  •  hdmi2usb-fx2-firmware 0.0.0~git20151225-2
  •  hdparm 9.58+ds-3
  •  hexinject 1.6-0kali1
  •  hexorbase 1.0-1kali2
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.21
  •  hotpatch 0.2-1kali1
  •  hping3 3.a2.ds2-7+b1
  •  httrack 3.49.2-1
  •  hunspell-en-us 1:2018.04.16-1
  •  hwloc 1.11.13-1
  •  hydra 9.0-1
  •  hydra-gtk 9.0-1
  •  hyperion 2.0-0kali3
  •  i2c-tools 4.1-1
  •  i965-va-driver:amd64 2.3.0+dfsg1-1
  •  iaxflood 0.1-1kali1
  •  ibverbs-providers:amd64 24.0-2
  •  ieee-data 20180805.1
  •  ifenslave 2.9
  •  ifupdown 0.8.35+b1
  •  iio-sensor-proxy 2.4-2+b1
  •  ike-scan 1.9.4-2
  •  imagemagick-6-common 8:6.9.10.23+dfsg-2.1
  •  imagemagick-6.q16 8:6.9.10.23+dfsg-2.1
  •  imagemagick 8:6.9.10.23+dfsg-2.1
  •  impacket-scripts 1.1
  •  inetsim 1.2.8+dfsg.1-1kali1
  •  init 1.57+kali1
  •  initramfs-tools 0.133
  •  initramfs-tools-core 0.133
  •  init-system-helpers 1.57+kali1
  •  install-info 6.6.0.dfsg.1-2
  •  intel-media-va-driver:amd64 19.2.1+dfsg1-1
  •  intel-microcode 3.20190618.1
  •  intersect 2.5-1kali1
  •  intrace 1.6-0kali1
  •  inviteflood 2.0-1kali0
  •  iodine 0.7.0-9
  •  iproute2 5.2.0-1
  •  iptables 1.8.3-2
  •  iputils-ping 3:20190709-1
  •  irpas 0.10-7
  •  isc-dhcp-client 4.4.1-2
  •  isc-dhcp-common 4.4.1-2
  •  iso-codes 4.3-1
  •  iucode-tool 2.3.1-1
  •  iw 5.0.1-1
  •  ixo-usb-jtag 0.0.1-1
  •  jad 1.5.8e-1kali1
  •  jarwrapper 0.72.9
  •  java-common 0.72
  •  javascript-common 11
  •  javasnoop 1.1-rc2-1kali2
  •  java-wrappers 0.3
  •  jboss-autopwn 0.1-1kali0
  •  john 1.9.0-Jumbo-1-0kali2
  •  john-data 1.9.0-Jumbo-1-0kali2
  •  johnny 2.2-0kali1
  •  joomscan 0.0.7-0kali1
  •  jsql-injection 0.81-0kali2
  •  junit 3.8.2-9
  •  kactivities-bin 5.54.0-1
  •  kactivitymanagerd 5.14.5-1
  •  kali-archive-keyring 2018.2
  •  kali-debtags 0.2
  •  kali-defaults 2019.3.10
  •  kali-desktop-core 2019.3.13
  •  kali-desktop-e17 2019.3.13
  •  kali-desktop-gnome 2019.3.13
  •  kali-desktop-kde 2019.3.13
  •  kali-desktop-live 2019.3.13
  •  kali-desktop-lxde 2019.3.13
  •  kali-desktop-mate 2019.3.13
  •  kali-desktop-xfce 2019.3.13
  •  kali-linux-core 2019.3.13
  •  kali-linux-default 2019.3.13
  •  kali-linux-large 2019.3.13
  •  kali-linux-light 2019.3.13
  •  kali-menu 2019.3.1
  •  kali-root-login 2019.2.0
  •  kbd 2.0.4-4
  •  kde-baseapps 4:17.08.3+5.102
  •  kde-cli-tools 4:5.14.5-1
  •  kde-cli-tools-data 4:5.14.5-1
  •  kde-config-gtk-style:amd64 4:5.14.5-1
  •  kde-config-screenlocker 5.14.5-1
  •  kde-config-sddm 4:5.14.5-1
  •  kded5 5.54.0-1
  •  kdelibs5-data 4:4.14.38-4
  •  kde-plasma-desktop 5:102
  •  kde-style-breeze 4:5.14.5-1
  •  kde-style-breeze-qt4 4:5.14.5-1
  •  kde-style-oxygen-qt5 4:5.14.5-1
  •  kde-style-qtcurve-qt4:amd64 1.9-3
  •  kde-style-qtcurve-qt5:amd64 1.9-3
  •  kdialog 4:17.08.3-2
  •  kdoctools5 5.54.0-1
  •  keditbookmarks 17.08.3-2
  •  keimpx 0.3+git20150318-0kali3
  •  keyboard-configuration 1.191
  •  keyutils 1.6-6
  •  kfind 4:17.08.3-2
  •  kgamma5 5.14.5-1
  •  khelpcenter 4:18.04.0-1
  •  khotkeys 4:5.14.5-1
  •  khotkeys-data 4:5.14.5-1
  •  killerbee 1.0-1kali3
  •  kimageformat-plugins 5.54.0-1
  •  kinfocenter 4:5.14.5-1
  •  king-phisher 1.13.1-0kali3
  •  kinit 5.54.0-1
  •  kio 5.54.1-1
  •  kio-extras 4:18.08.3-1
  •  kio-extras-data 4:18.08.3-1
  •  kismet 2019.08.R2-0kali1
  •  kismet-capture-common 2019.08.R2-0kali1
  •  kismet-capture-linux-bluetooth 2019.08.R2-0kali1
  •  kismet-capture-linux-wifi 2019.08.R2-0kali1
  •  kismet-capture-nrf-mousejack 2019.08.R2-0kali1
  •  kismet-core 2019.08.R2-0kali1
  •  kismet-logtools 2019.08.R2-0kali1
  •  klibc-utils 2.0.6-1
  •  kmenuedit 4:5.14.5-1
  •  kmod 26-1
  •  konqueror 4:18.12.0-1
  •  konsole 4:19.08.0-1
  •  konsole-kpart 4:19.08.0-1
  •  kpackagelauncherqml 5.54.0-1
  •  kpackagetool5 5.54.0-1
  •  krb5-locales 1.17-6
  •  kscreen 4:5.14.5-1
  •  ksshaskpass 4:5.14.5-1
  •  ksysguard 4:5.14.5-1
  •  ksysguardd 4:5.14.5-1
  •  ksysguard-data 4:5.14.5-1
  •  ktexteditor-data 5.54.0-1
  •  ktexteditor-katepart 5.54.0-1
  •  kwalletmanager 4:18.04.1-1
  •  kwayland-data 4:5.54.0-1
  •  kwayland-integration:amd64 5.14.5-1
  •  kwin-common 4:5.14.5-1
  •  kwin-data 4:5.14.5-1
  •  kwin-style-breeze 4:5.14.5-1
  •  kwin-x11 4:5.14.5-1
  •  kwrite 4:18.08.0-1
  •  kwrited 4:5.14.5-1
  •  lame 3.100-2+b1
  •  laptop-detect 0.16
  •  laudanum 1.0+r36-0kali3
  •  lbd 0.4-1kali1
  •  ldap-utils 2.4.48+dfsg-1
  •  leafpad 0.8.18.1-5
  •  less 487-0.1+b1
  •  lib32gcc1 1:9.2.1-1
  •  lib32stdc++6 9.2.1-1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-46+b1
  •  libaacs0:amd64 0.9.0-2
  •  libaccountsservice0:amd64 0.6.45-2
  •  libacl1:amd64 2.2.53-4
  •  libadns1 1.5.0~rc1-1.1+b1
  •  libafflib0v5 3.7.18-3
  •  libaio1:amd64 0.3.112-5
  •  libalgorithm-c3-perl 0.10-1
  •  libalgorithm-diff-perl 1.19.03-2
  •  libalgorithm-diff-xs-perl 0.04-5+b1
  •  libalgorithm-merge-perl 0.08-3
  •  libann0 1.1.2+doc-7
  •  libantlr3-runtime-java 3.5.2-9
  •  libantlr-java 2.7.7+dfsg-9.2
  •  libao4:amd64 1.2.2+20180113-1
  •  libao-common 1.2.2+20180113-1
  •  libaom0:amd64 1.0.0-3
  •  libapache2-mod-dnssd 0.6-3.2
  •  libapache2-mod-php 2:7.3+69
  •  libapache2-mod-php7.3 7.3.8-1
  •  libapache-pom-java 18-1
  •  libapparmor1:amd64 2.13.3-4
  •  libappstream4:amd64 0.12.8-1
  •  libappstream-glib8:amd64 0.7.14-1
  •  libappstreamqt2:amd64 0.12.8-1
  •  libapr1:amd64 1.6.5-1+b1
  •  libaprutil1:amd64 1.6.1-4+b1
  •  libaprutil1-dbd-sqlite3:amd64 1.6.1-4+b1
  •  libaprutil1-ldap:amd64 1.6.1-4+b1
  •  libapt-inst2.0:amd64 1.8.3
  •  libapt-pkg5.0:amd64 1.8.3
  •  libarchive13:amd64 3.3.3-4
  •  libargon2-1:amd64 0~20171227-0.2
  •  libaribb24-0:amd64 1.0.3-2
  •  libasan5:amd64 9.2.1-1
  •  libasound2:amd64 1.1.8-1
  •  libasound2-data 1.1.8-1
  •  libasound2-plugins:amd64 1.1.8-1
  •  libaspell15:amd64 0.60.7~20110707-6
  •  libass9:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.3-7
  •  libasyncns0:amd64 0.8-6+b1
  •  libatasmart4:amd64 0.19-5
  •  libatinject-jsr330-api-java 1.0+ds1-5
  •  libatk1.0-0:amd64 2.32.0-2
  •  libatk1.0-data 2.32.0-2
  •  libatk-adaptor:amd64 2.32.0-2
  •  libatk-bridge2.0-0:amd64 2.32.0-2
  •  libatkmm-1.6-1v5:amd64 2.28.0-2
  •  libatk-wrapper-java 0.35.0-3
  •  libatk-wrapper-java-jni:amd64 0.35.0-3
  •  libatomic1:amd64 9.2.1-1
  •  libatrildocument3 1.22.1-1
  •  libatrilview3 1.22.1-1
  •  libatspi2.0-0:amd64 2.32.1-1
  •  libattica0.4:amd64 0.4.2-2+b11
  •  libattr1:amd64 1:2.4.48-4
  •  libaudio2:amd64 1.9.4-6
  •  libaudit1:amd64 1:2.8.5-2
  •  libaudit-common 1:2.8.5-2
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.7-4+b1
  •  libavahi-common3:amd64 0.7-4+b1
  •  libavahi-common-data:amd64 0.7-4+b1
  •  libavahi-core7:amd64 0.7-4+b1
  •  libavahi-glib1:amd64 0.7-4+b1
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec58:amd64 7:4.1.4-1+b2
  •  libavdevice58:amd64 7:4.1.4-1+b2
  •  libavfilter7:amd64 7:4.1.4-1+b2
  •  libavformat58:amd64 7:4.1.4-1+b2
  •  libavresample4:amd64 7:4.1.4-1+b2
  •  libavutil56:amd64 7:4.1.4-1+b2
  •  libayatana-appindicator3-1 0.5.3-4
  •  libayatana-ido3-0.4-0:amd64 0.4.4-1+b1
  •  libayatana-indicator3-7:amd64 0.6.2-3
  •  libbabeltrace1:amd64 1.5.7-1
  •  libbasicusageenvironment1:amd64 2018.11.26-1.1+b1
  •  libbdplus0:amd64 0.1.2-3
  •  libbfio1 20170123-4
  •  libb-hooks-endofscope-perl 0.24-1
  •  libb-hooks-op-check-perl 0.22-1+b1
  •  libbind9-161:amd64 1:9.11.5.P4+dfsg-5.1+b1
  •  libbinutils:amd64 2.32.51.20190727-1
  •  libblas3:amd64 3.8.0-2
  •  libblkid1:amd64 2.34-0.1
  •  libblockdev2:amd64 2.22-1
  •  libblockdev-crypto2:amd64 2.22-1
  •  libblockdev-fs2:amd64 2.22-1
  •  libblockdev-loop2:amd64 2.22-1
  •  libblockdev-part2:amd64 2.22-1
  •  libblockdev-part-err2:amd64 2.22-1
  •  libblockdev-swap2:amd64 2.22-1
  •  libblockdev-utils2:amd64 2.22-1
  •  libbluetooth3:amd64 5.50-1+b1
  •  libbluetooth-dev:amd64 5.50-1+b1
  •  libbluray2:amd64 1:1.1.2-2
  •  libboost-atomic1.67.0:amd64 1.67.0-13
  •  libboost-chrono1.67.0:amd64 1.67.0-13
  •  libboost-date-time1.67.0:amd64 1.67.0-13
  •  libboost-filesystem1.67.0:amd64 1.67.0-13
  •  libboost-iostreams1.67.0:amd64 1.67.0-13
  •  libboost-python1.67.0 1.67.0-13
  •  libboost-random1.67.0:amd64 1.67.0-13
  •  libboost-regex1.67.0:amd64 1.67.0-13
  •  libboost-system1.67.0:amd64 1.67.0-13
  •  libboost-thread1.67.0:amd64 1.67.0-13
  •  libbrlapi0.6:amd64 5.6-11
  •  libbrotli1:amd64 1.0.7-2
  •  libbs2b0:amd64 3.1.0+dfsg-2.2+b1
  •  libbsd0:amd64 0.10.0-1
  •  libbson-1.0-0 1.15.0-1
  •  libbytes-random-secure-perl 0.29-1
  •  libbz2-1.0:amd64 1.0.6-9.2
  •  libc6:amd64 2.28-10
  •  libc6-dbg:amd64 2.28-10
  •  libc6-dev:amd64 2.28-10
  •  libc6-i386 2.28-10
  •  libcaca0:amd64 0.99.beta19-2.1
  •  libcairo2:amd64 1.16.0-4
  •  libcairo-gobject2:amd64 1.16.0-4
  •  libcairo-gobject-perl 1.004-3+b1
  •  libcairomm-1.0-1v5:amd64 1.12.2-4
  •  libcairo-perl 1.106-3+b1
  •  libcaja-extension1:amd64 1.22.1-1
  •  libcamel-1.2-62:amd64 3.30.5-1.1
  •  libcanberra0:amd64 0.30-7
  •  libcanberra-gtk0:amd64 0.30-7
  •  libcanberra-gtk3-0:amd64 0.30-7
  •  libcanberra-gtk3-module:amd64 0.30-7
  •  libcanberra-gtk-module:amd64 0.30-7
  •  libcanberra-pulse:amd64 0.30-7
  •  libcap2:amd64 1:2.25-2
  •  libcap2-bin 1:2.25-2
  •  libcapi20-3:amd64 1:3.27-3+b1
  •  libcap-ng0:amd64 0.7.9-2+b1
  •  libcapstone3:amd64 4.0.1+really+3.0.5-1+b1
  •  libcapstone-dev:amd64 4.0.1+really+3.0.5-1+b1
  •  libc-ares2:amd64 1.15.0-1
  •  libcaribou0:amd64 0.4.21-7
  •  libcaribou-common 0.4.21-7
  •  libc-bin 2.28-10
  •  libcc1-0:amd64 9.2.1-1
  •  libccid 1.4.31-1
  •  libcddb2 1.3.2-6+b1
  •  libc-dev-bin 2.28-10
  •  libcdio18:amd64 2.0.0-2
  •  libcdio-cdda2:amd64 10.2+2.0.0-1+b1
  •  libcdio-paranoia2:amd64 10.2+2.0.0-1+b1
  •  libcdparanoia0:amd64 3.10.2+debian-13+b1
  •  libcdt5 2.40.1-7
  •  libcephfs2:amd64 12.2.11+dfsg1-2.1
  •  libcgi-fast-perl 1:2.15-1
  •  libcgi-pm-perl 4.44-1
  •  libcgraph6 2.40.1-7
  •  libcheese8:amd64 3.32.1-1
  •  libcheese-gtk25:amd64 3.32.1-1
  •  libchromaprint1:amd64 1.4.3-3
  •  libc-l10n 2.28-10
  •  libclang1-6.0 1:6.0.1-11
  •  libclang1-7 1:7.0.1-9
  •  libclang-common-6.0-dev 1:6.0.1-11
  •  libclang-common-7-dev 1:7.0.1-9
  •  libclass-c3-perl 0.34-1
  •  libclass-c3-xs-perl 0.14-1+b3
  •  libclass-load-perl 0.25-1
  •  libclass-load-xs-perl 0.10-1+b3
  •  libclass-method-modifiers-perl 2.12-1
  •  libclass-tiny-perl 1.006-1
  •  libclass-xsaccessor-perl 1.19-3+b2
  •  libcli1.9:amd64 1.9.7-2+b11
  •  libclutter-1.0-0:amd64 1.26.2+dfsg-10
  •  libclutter-1.0-common 1.26.2+dfsg-10
  •  libclutter-gst-3.0-0:amd64 3.0.27-1
  •  libclutter-gtk-1.0-0:amd64 1.8.4-4
  •  libcodec2-0.8.1:amd64 0.8.1-2
  •  libcogl20:amd64 1.22.2-6
  •  libcogl-common 1.22.2-6
  •  libcogl-pango20:amd64 1.22.2-6
  •  libcogl-path20:amd64 1.22.2-6
  •  libcolorcorrect5 4:5.14.5.1-1
  •  libcolord2:amd64 1.4.3-4
  •  libcolord-gtk1:amd64 0.1.26-2
  •  libcolorhug2:amd64 1.4.3-4
  •  libcom-err2:amd64 1.45.3-4
  •  libcommons-cli-java 1.4-1
  •  libcommons-io-java 2.6-2
  •  libcommons-lang3-java 3.8-2
  •  libcommons-parent-java 43-1
  •  libconfig9:amd64 1.5-0.4
  •  libconfig-inifiles-perl 3.000001-1
  •  libcpufreq0 008-1.1
  •  libcrack2:amd64 2.9.6-2+b1
  •  libcroco3:amd64 0.6.13-1
  •  libcrypt-random-seed-perl 0.03-1
  •  libcryptsetup12:amd64 2:2.1.0-5kali2+b1
  •  libcrypt-ssleay-perl 0.73.06-1+b1
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
  •  libct4:amd64 1.1.6-1+b1
  •  libcue2:amd64 2.2.1-2
  •  libcups2:amd64 2.2.10-6
  •  libcupsfilters1:amd64 1.21.6-5
  •  libcupsimage2:amd64 2.2.10-6
  •  libcurl3-gnutls:amd64 7.65.3-1
  •  libcurl4:amd64 7.65.3-1
  •  libdaemon0:amd64 0.14-7
  •  libdata-dump-perl 1.23-1
  •  libdata-optlist-perl 0.110-1
  •  libdate-manip-perl 6.77-1
  •  libdatrie1:amd64 0.2.12-2
  •  libdb5.3:amd64 5.3.28+dfsg1-0.6
  •  libdbd-mysql-perl:amd64 4.050-2
  •  libdbd-sqlite3-perl:amd64 1.64-1
  •  libdbi-perl:amd64 1.642-1+b1
  •  libdbus-1-3:amd64 1.12.16-1
  •  libdbus-glib-1-2:amd64 0.110-4
  •  libdbusmenu-glib4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-gtk3-4:amd64 18.10.20180917~bzr490+repack1-1
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-1+b1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1+b1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.6-1
  •  libdconf1:amd64 0.30.1-2
  •  libde265-0:amd64 1.0.3-1+b1
  •  libdebconfclient0:amd64 0.249
  •  libdevel-callchecker-perl 0.008-1
  •  libdevel-caller-perl 2.06-2+b1
  •  libdevel-globaldestruction-perl 0.14-1
  •  libdevel-lexalias-perl 0.05-2+b1
  •  libdevel-overloadinfo-perl 0.005-1
  •  libdevel-partialdump-perl 0.20-1
  •  libdevel-stacktrace-perl 2.0400-1
  •  libdevmapper1.02.1:amd64 2:1.02.155-3
  •  libdevmapper-event1.02.1:amd64 2:1.02.155-3
  •  libdigest-bubblebabble-perl 0.02-2
  •  libdigest-crc-perl 0.22.2-1+b1
  •  libdigest-hmac-perl 1.03+dfsg-2
  •  libdigest-md4-perl 1.9+dfsg-2+b1
  •  libdist-checkconflicts-perl 0.11-1
  •  libdistorm3-3 3.4.1-3
  •  libdjvulibre21:amd64 3.5.27.1-12
  •  libdjvulibre-text 3.5.27.1-12
  •  libdleyna-connector-dbus-1.0-1:amd64 0.2.0-1+b11
  •  libdleyna-core-1.0-3:amd64 0.4.0-1+b2
  •  libdlrestrictions1 0.15.29
  •  libdmapsharing-3.0-2:amd64 2.9.39-4
  •  libdmtx0b:amd64 0.7.5-3
  •  libdns1104:amd64 1:9.11.5.P4+dfsg-5.1+b1
  •  libdns-export1104 1:9.11.5.P4+dfsg-5.1+b1
  •  libdolphinvcs5:amd64 4:18.08.0-1
  •  libdotconf0:amd64 1.3-0.3
  •  libdouble-conversion3:amd64 3.1.5-2
  •  libdpkg-perl 1.19.7kali1
  •  libdrm2:amd64 2.4.99-1
  •  libdrm-amdgpu1:amd64 2.4.99-1
  •  libdrm-common 2.4.99-1
  •  libdrm-intel1:amd64 2.4.99-1
  •  libdrm-nouveau2:amd64 2.4.99-1
  •  libdrm-radeon1:amd64 2.4.99-1
  •  libdumbnet1:amd64 1.12-8
  •  libdv4:amd64 1.0.0-12
  •  libdvbpsi10:amd64 1.3.2-1
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.1-1
  •  libdw1:amd64 0.176-1.1
  •  libdwarf1:amd64 20180809-1+b1
  •  libdynaloader-functions-perl 0.003-1
  •  libebackend-1.2-10:amd64 3.30.5-1.1
  •  libebml4v5:amd64 1.3.9-2
  •  libebook-1.2-19:amd64 3.30.5-1.1
  •  libebook-contacts-1.2-2:amd64 3.30.5-1.1
  •  libecal-1.2-19:amd64 3.30.5-1.1
  •  libecore1:amd64 1.21.1-5
  •  libecore-audio1:amd64 1.21.1-5
  •  libecore-bin 1.21.1-5
  •  libecore-con1:amd64 1.21.1-5
  •  libecore-drm2-1:amd64 1.21.1-5
  •  libecore-evas1:amd64 1.21.1-5
  •  libecore-fb1:amd64 1.21.1-5
  •  libecore-file1:amd64 1.21.1-5
  •  libecore-imf1:amd64 1.21.1-5
  •  libecore-input1:amd64 1.21.1-5
  •  libecore-ipc1:amd64 1.21.1-5
  •  libecore-wl2-1:amd64 1.21.1-5
  •  libecore-x1:amd64 1.21.1-5
  •  libector1:amd64 1.21.1-5
  •  libedata-book-1.2-25:amd64 3.30.5-1.1
  •  libedata-cal-1.2-29:amd64 3.30.5-1.1
  •  libedataserver-1.2-23:amd64 3.30.5-1.1
  •  libedataserverui-1.2-2:amd64 3.30.5-1.1
  •  libedit2:amd64 3.1-20190324-1
  •  libeditorconfig0:amd64 0.12.1-1.1
  •  libedje1:amd64 1.21.1-5
  •  libedje-bin 1.21.1-5
  •  libeet1:amd64 1.21.1-5
  •  libeet-bin 1.21.1-5
  •  libeeze1:amd64 1.21.1-5
  •  libefiboot1:amd64 37-2
  •  libefivar1:amd64 37-2
  •  libefreet1a:amd64 1.21.1-5
  •  libefreet-bin 1.21.1-5
  •  libegl1:amd64 1.1.0-1+b1
  •  libegl1-mesa:amd64 19.1.4-1
  •  libegl-mesa0:amd64 19.1.4-1
  •  libeina1a:amd64 1.21.1-5
  •  libeio1:amd64 1.21.1-5
  •  libelementary1:amd64 1.21.1-5
  •  libelementary-data 1.21.1-5
  •  libelf1:amd64 0.176-1.1
  •  libelocation1:amd64 1.21.1-5
  •  libelput1:amd64 1.21.1-5
  •  libembryo1:amd64 1.21.1-5
  •  libembryo-bin 1.21.1-5
  •  libemile1:amd64 1.21.1-5
  •  libemotion1:amd64 1.21.1-5
  •  libemu2 0.2.0+git20120122-1.2+b1
  •  libenchant1c2a:amd64 1.6.0-11.1+b1
  •  libencode-locale-perl 1.05-1
  •  libepoxy0:amd64 1.5.3-0.1
  •  libepub0 0.2.2-4+b4
  •  liberror-perl 0.17027-2
  •  libespeak1:amd64 1.48.04+dfsg-7
  •  libespeak-ng1:amd64 1.49.2+dfsg-8
  •  libestr0:amd64 0.1.10-2.1+b1
  •  libethumb1:amd64 1.21.1-5
  •  libethumb-client1:amd64 1.21.1-5
  •  libethumb-client-bin 1.21.1-5
  •  libeval-closure-perl 0.14-1
  •  libevas1:amd64 1.21.1-5
  •  libevas1-engines-drm:amd64 1.21.1-5
  •  libevas1-engines-fb:amd64 1.21.1-5
  •  libevas1-engines-wayland:amd64 1.21.1-5
  •  libevas1-engines-x:amd64 1.21.1-5
  •  libevas-loaders:amd64 1.21.1-5
  •  libevdev2:amd64 1.7.0+dfsg-1
  •  libevdocument3-4:amd64 3.30.2-3
  •  libevent-2.1-6:amd64 2.1.8-stable-4
  •  libevent-core-2.1-6:amd64 2.1.8-stable-4
  •  libevent-openssl-2.1-6:amd64 2.1.8-stable-4
  •  libevent-pthreads-2.1-6:amd64 2.1.8-stable-4
  •  libevview3-3:amd64 3.30.2-3
  •  libewf2 20140804-1+b1
  •  libexempi8:amd64 2.5.1-1
  •  libexif12:amd64 0.6.21-5.1
  •  libexiv2-14:amd64 0.25-4
  •  libexo-1-0:amd64 0.12.8-1
  •  libexo-2-0:amd64 0.12.8-1
  •  libexo-common 0.12.8-1
  •  libexo-helpers 0.12.8-1
  •  libexpat1:amd64 2.2.7-1
  •  libexpat1-dev:amd64 2.2.7-1
  •  libext2fs2:amd64 1.45.3-4
  •  libfaad2:amd64 2.8.8-3
  •  libfakeroot:amd64 1.23-1
  •  libfam0:amd64 2.7.0-17.3
  •  libfastjson4:amd64 0.99.8-2
  •  libfbclient2:amd64 3.0.5.33100.ds4-3
  •  libfcgi-perl 0.78-2+b3
  •  libfdisk1:amd64 2.34-0.1
  •  libffi6:amd64 3.2.1-9
  •  libffi-dev:amd64 3.2.1-9
  •  libffmpegthumbnailer4v5 2.1.1-0.2+b1
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfftw3-single3:amd64 3.3.8-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3+b5
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.29-1
  •  libfindrtp 0.4b-1kali0
  •  libfl2:amd64 2.6.4-6.2
  •  libflac8:amd64 1.3.3-1
  •  libfl-dev:amd64 2.6.4-6.2
  •  libflite1:amd64 2.1-release-3
  •  libflorence-1.0-1:amd64 0.6.3-1.2
  •  libfluidsynth1:amd64 1.1.11-4
  •  libfm4:amd64 1.3.1-1
  •  libfm-data 1.3.1-1
  •  libfm-extra4:amd64 1.3.1-1
  •  libfm-gtk4:amd64 1.3.1-1
  •  libfm-gtk-data 1.3.1-1
  •  libfm-modules:amd64 1.3.1-1
  •  libfolks25:amd64 0.11.4-1+b3
  •  libfolks-eds25:amd64 0.11.4-1+b3
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.13.1-2
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfreefare0:amd64 0.4.0-2+b2
  •  libfreefare-bin 0.4.0-2+b2
  •  libfreerdp2-2:amd64 2.0.0~git20190204.1.2693389a+dfsg1-1
  •  libfreerdp-client2-2:amd64 2.0.0~git20190204.1.2693389a+dfsg1-1
  •  libfreetype6:amd64 2.9.1-4
  •  libfribidi0:amd64 1.0.5-3.1
  •  libfstrm0:amd64 0.4.0-1+b1
  •  libfuse2:amd64 2.9.9-1
  •  libfwupd2:amd64 1.2.10-2
  •  libgail18:amd64 2.24.32-3
  •  libgail-3-0:amd64 3.24.10-1
  •  libgail-common:amd64 2.24.32-3
  •  libgarcon-1-0:amd64 0.6.3-1
  •  libgarcon-common 0.6.3-1
  •  libgbm1:amd64 19.1.4-1
  •  libgc1c2:amd64 1:7.6.4-0.4
  •  libgcab-1.0-0:amd64 1.2-3
  •  libgcc1:amd64 1:9.2.1-1
  •  libgcc-8-dev:amd64 8.3.0-19
  •  libgck-1-0:amd64 3.28.1-1
  •  libgcr-base-3-1:amd64 3.28.1-1
  •  libgcr-ui-3-1:amd64 3.28.1-1
  •  libgcrypt20:amd64 1.8.4-5
  •  libgd3:amd64 2.2.5-5.2
  •  libgdata22:amd64 0.17.9-3
  •  libgdata-common 0.17.9-3
  •  libgdbm6:amd64 1.18.1-4+b1
  •  libgdbm-compat4:amd64 1.18.1-4+b1
  •  libgdk-pixbuf2.0-0:amd64 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-bin 2.38.1+dfsg-1
  •  libgdk-pixbuf2.0-common 2.38.1+dfsg-1
  •  libgdm1 3.30.2-3
  •  libgee-0.8-2:amd64 0.20.2-1
  •  libgeoclue-2-0:amd64 2.5.2-1
  •  libgeocode-glib0:amd64 3.26.1-1
  •  libgeoip1:amd64 1.6.12-3
  •  libgeos-3.7.2:amd64 3.7.2-1
  •  libgeos-c1v5:amd64 3.7.2-1
  •  libgexiv2-2:amd64 0.10.9-1
  •  libgfapi0:amd64 6.5-1
  •  libgfbgraph-0.2-0:amd64 0.2.3-3
  •  libgfortran5:amd64 9.2.1-1
  •  libgfrpc0:amd64 6.5-1
  •  libgfxdr0:amd64 6.5-1
  •  libgif7:amd64 5.1.4-3
  •  libgirepository-1.0-1:amd64 1.58.3-2
  •  libgit2-27:amd64 0.27.7+dfsg.1-0.2+b1
  •  libgjs0g 1.54.3-1+b1
  •  libgl1:amd64 1.1.0-1+b1
  •  libgl1-mesa-dri:amd64 19.1.4-1
  •  libglade2-0:amd64 1:2.6.4-2+b1
  •  libglapi-mesa:amd64 19.1.4-1
  •  libgles2:amd64 1.1.0-1+b1
  •  libglib2.0-0:amd64 2.60.6-2
  •  libglib2.0-bin 2.60.6-2
  •  libglib2.0-data 2.60.6-2
  •  libglibmm-2.4-1v5:amd64 2.58.0-2
  •  libglib-object-introspection-perl 0.047-1
  •  libglib-perl:amd64 3:1.329-5
  •  libglu1-mesa:amd64 9.0.0-2.1+b3
  •  libglusterfs0:amd64 6.5-1
  •  libglvnd0:amd64 1.1.0-1+b1
  •  libglx0:amd64 1.1.0-1+b1
  •  libglx-mesa0:amd64 19.1.4-1
  •  libgme0:amd64 0.6.2-1+b1
  •  libgmp10:amd64 2:6.1.2+dfsg-4
  •  libgmp-dev:amd64 2:6.1.2+dfsg-4
  •  libgmpxx4ldbl:amd64 2:6.1.2+dfsg-4
  •  libgnome-autoar-0-0:amd64 0.2.3-2
  •  libgnome-bluetooth13:amd64 3.28.2-3
  •  libgnome-desktop-3-17:amd64 3.30.2.1-2
  •  libgnomekbd8:amd64 3.26.1-1
  •  libgnomekbd-common 3.26.1-1
  •  libgnome-menu-3-0:amd64 3.32.0-1
  •  libgnutls30:amd64 3.6.9-4
  •  libgnutls-dane0:amd64 3.6.9-4
  •  libgoa-1.0-0b:amd64 3.30.1-2
  •  libgoa-1.0-common 3.30.1-2
  •  libgoa-backend-1.0-1:amd64 3.30.1-2
  •  libgom-1.0-0:amd64 0.3.3-5
  •  libgomp1:amd64 9.2.1-1
  •  libgpg-error0:amd64 1.36-7
  •  libgpgme11:amd64 1.12.0-6
  •  libgpgmepp6:amd64 1.12.0-6
  •  libgphoto2-6:amd64 2.5.22-3
  •  libgphoto2-l10n 2.5.22-3
  •  libgphoto2-port12:amd64 2.5.22-3
  •  libgpm2:amd64 1.20.7-5+b1
  •  libgps23:amd64 3.17-7
  •  libgrantlee-templates5 5.1.0-2.1
  •  libgraphene-1.0-0:amd64 1.8.4-1
  •  libgraphite2-3:amd64 1.3.13-8
  •  libgrilo-0.3-0:amd64 0.3.9-1
  •  libgroupsock8:amd64 2018.11.26-1.1+b1
  •  libgs9:amd64 9.27~dfsg-3.1
  •  libgs9-common 9.27~dfsg-3.1
  •  libgsasl7:amd64 1.8.1-1
  •  libgsf-1-114:amd64 1.14.46-1
  •  libgsf-1-common 1.14.46-1
  •  libgsm1:amd64 1.0.18-2
  •  libgspell-1-1:amd64 1.6.1-2
  •  libgspell-1-common 1.6.1-2
  •  libgssapi-krb5-2:amd64 1.17-6
  •  libgssdp-1.0-3:amd64 1.0.2-4
  •  libgssglue1:amd64 0.4-2+b2
  •  libgstreamer1.0-0:amd64 1.16.0-2.1
  •  libgstreamer-gl1.0-0:amd64 1.14.4-2
  •  libgstreamer-plugins-bad1.0-0:amd64 1.14.4-1+b1
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.4-2
  •  libgtk2.0-0:amd64 2.24.32-3
  •  libgtk2.0-bin 2.24.32-3
  •  libgtk2.0-common 2.24.32-3
  •  libgtk-3-0:amd64 3.24.10-1
  •  libgtk-3-bin 3.24.10-1
  •  libgtk-3-common 3.24.10-1
  •  libgtk3-perl 0.035-1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-4
  •  libgtkmm-3.0-1v5:amd64 3.24.0-2
  •  libgtksourceview2.0-0:amd64 2.10.5-3
  •  libgtksourceview2.0-common 2.10.5-3
  •  libgtksourceview-3.0-1:amd64 3.24.9-2
  •  libgtksourceview-3.0-common 3.24.9-2
  •  libgtop-2.0-11:amd64 2.38.0-4
  •  libgtop2-common 2.38.0-4
  •  libgts-0.7-5:amd64 0.7.6+darcs121130-4+b1
  •  libgts-bin 0.7.6+darcs121130-4+b1
  •  libguava-java 19.0-1
  •  libgucharmap-2-90-7:amd64 1:11.0.3-3
  •  libgudev-1.0-0:amd64 232-2
  •  libgupnp-1.0-4:amd64 1.0.3-3
  •  libgupnp-av-1.0-2 0.12.11-2
  •  libgupnp-dlna-2.0-3 0.10.5-4
  •  libgupnp-igd-1.0-4:amd64 0.2.5-3
  •  libgusb2:amd64 0.3.0-1
  •  libguytools2 2.0.5-3
  •  libgvc6 2.40.1-7
  •  libgvpr2 2.40.1-7
  •  libgweather-3-15:amd64 3.28.3-1
  •  libgweather-common 3.28.3-1
  •  libgxps2:amd64 0.3.1-1
  •  libhackrf0:amd64 2018.01.1-2
  •  libharfbuzz0b:amd64 2.6.0-1
  •  libharfbuzz-icu0:amd64 2.6.0-1
  •  libhavege1:amd64 1.9.4-2
  •  libheif1:amd64 1.4.0-2
  •  libhfstospell10:amd64 0.5.0-2+b1
  •  libhivex0:amd64 1.3.18-1+b1
  •  libhivex-bin 1.3.18-1+b1
  •  libhogweed4:amd64 3.4.1-1+b1
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-linkextractor-perl 0.130-6
  •  libhtml-parser-perl 3.72-3+b3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-template-perl 2.97-1
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-daemon-perl 6.04-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-dav-perl 0.49-1
  •  libhttp-message-perl 6.18-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhttp-parser2.9:amd64 2.9.2-2
  •  libhttrack2 3.49.2-1
  •  libhunspell-1.7-0:amd64 1.7.0-2+b1
  •  libhwloc5:amd64 1.11.13-1
  •  libhwloc-plugins:amd64 1.11.13-1
  •  libhyphen0:amd64 2.8.8-7
  •  libi2c0:amd64 4.1-1
  •  libibus-1.0-5:amd64 1.5.19-4+b1
  •  libibverbs1:amd64 24.0-2
  •  libical3:amd64 3.0.4-3
  •  libice6:amd64 2:1.0.9-2
  •  libice-dev:amd64 2:1.0.9-2
  •  libicu63:amd64 63.2-2
  •  libid3tag0:amd64 0.15.1b-14
  •  libidn11:amd64 1.33-2.2
  •  libidn2-0:amd64 2.2.0-1
  •  libiec61883-0:amd64 1.2.0-3
  •  libieee1284-3:amd64 0.2.11-13+b1
  •  libigdgmm9:amd64 19.2.3+ds1-2
  •  libijs-0.35:amd64 0.35-14
  •  libilmbase23:amd64 2.2.1-2+b1
  •  libimagequant0:amd64 2.12.2-1.1
  •  libimlib2:amd64 1.5.1-1
  •  libimobiledevice6:amd64 1.2.1~git20181030.92c5462-1
  •  libimport-into-perl 1.002005-1
  •  libindicator3-7:amd64 0.5.0-4
  •  libinput10:amd64 1.14.0-1
  •  libinput-bin 1.14.0-1
  •  libio-all-lwp-perl 0.14-2
  •  libio-all-perl 0.87-1
  •  libio-html-perl 1.001-1
  •  libio-multiplex-perl 1.16-1
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-socks-perl 0.74-1
  •  libio-socket-ssl-perl 2.066-1
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.3-2
  •  libip6tc2:amd64 1.8.3-2
  •  libipc-shareable-perl 0.61-2
  •  libipc-system-simple-perl 1.25-4
  •  libipt2 2.0-2
  •  libiptc0:amd64 1.8.3-2
  •  libiptcdata0 1.0.5-2.1
  •  libirs161:amd64 1:9.11.5.P4+dfsg-5.1+b1
  •  libisc1100:amd64 1:9.11.5.P4+dfsg-5.1+b1
  •  libisccc161:amd64 1:9.11.5.P4+dfsg-5.1+b1
  •  libisccfg163:amd64 1:9.11.5.P4+dfsg-5.1+b1
  •  libisc-export1100:amd64 1:9.11.5.P4+dfsg-5.1+b1
  •  libisl19:amd64 0.20-2
  •  libitm1:amd64 9.2.1-1
  •  libiw30:amd64 30~pre9-13+b1
  •  libixml10:amd64 1:1.8.4-2
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2+b1
  •  libjansson4:amd64 2.12-1
  •  libjavascriptcoregtk-4.0-18:amd64 2.24.3-1
  •  libjaxp1.3-java 1.3.05-5
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.16-1
  •  libjim0.77:amd64 0.77+dfsg0-3
  •  libjpeg62-turbo:amd64 1:1.5.2-2+b1
  •  libjpeg-turbo-progs 1:1.5.2-2+b1
  •  libjs-jquery 3.3.1~dfsg-3
  •  libjs-jquery-easing 12-1.1
  •  libjs-jquery-fancybox 12-1.1
  •  libjs-jquery-mousewheel 1:3.1.13-2
  •  libjs-jquery-ui 1.12.1+dfsg-5
  •  libjs-mathjax 2.7.4+dfsg-1
  •  libjson-c4:amd64 0.13.1+dfsg-4
  •  libjsoncpp1:amd64 1.7.4-3
  •  libjson-glib-1.0-0:amd64 1.4.4-2
  •  libjson-glib-1.0-common 1.4.4-2
  •  libjsr305-java 0.1~+svn49-11
  •  libjs-skeleton 2.0.4-1
  •  libjs-source-map 0.7.0++dfsg2+really.0.6.1-3
  •  libjs-sphinxdoc 1.8.5-3
  •  libjs-uglify 2.8.29-6
  •  libjs-underscore 1.9.1~dfsg-1
  •  libjudydebian1 1.0.5-5+b2
  •  libjxr0:amd64 1.1-6+b1
  •  libjxr-tools 1.1-6+b1
  •  libk5crypto3:amd64 1.17-6
  •  libkate1:amd64 0.4.1-9
  •  libkdecorations2-5v5 4:5.14.5-1
  •  libkdecorations2private6 4:5.14.5-1
  •  libkdecore5 4:4.14.38-4
  •  libkdeui5 4:4.14.38-4
  •  libkeybinder0 0.3.1-1
  •  libkeybinder-3.0-0:amd64 0.3.2-1
  •  libkeyutils1:amd64 1.6-6
  •  libkf5activities5:amd64 5.54.0-1
  •  libkf5activitiesstats1:amd64 5.54.0-1
  •  libkf5archive5:amd64 5.54.0-1
  •  libkf5attica5:amd64 5.54.0-1
  •  libkf5auth5:amd64 5.54.0-2
  •  libkf5auth-data 5.54.0-2
  •  libkf5baloo5 5.54.0-1
  •  libkf5balooengine5 5.54.0-1
  •  libkf5baloowidgets5:amd64 4:18.08.1-1
  •  libkf5baloowidgets-bin 4:18.08.1-1
  •  libkf5bluezqt6:amd64 5.54.0-1
  •  libkf5bluezqt-data 5.54.0-1
  •  libkf5bookmarks5:amd64 5.54.0-1
  •  libkf5bookmarks-data 5.54.0-1
  •  libkf5calendarevents5:amd64 5.54.0-1
  •  libkf5codecs5:amd64 5.54.0-1
  •  libkf5codecs-data 5.54.0-1
  •  libkf5completion5:amd64 5.54.0-1
  •  libkf5completion-data 5.54.0-1
  •  libkf5config-bin 5.54.0-2
  •  libkf5configcore5:amd64 5.54.0-2
  •  libkf5config-data 5.54.0-2
  •  libkf5configgui5:amd64 5.54.0-2
  •  libkf5configwidgets5:amd64 5.54.0-1
  •  libkf5configwidgets-data 5.54.0-1
  •  libkf5coreaddons5:amd64 5.54.0-1
  •  libkf5coreaddons-data 5.54.0-1
  •  libkf5crash5:amd64 5.54.0-1
  •  libkf5dbusaddons5:amd64 5.54.0-1
  •  libkf5dbusaddons-bin 5.54.0-1
  •  libkf5dbusaddons-data 5.54.0-1
  •  libkf5declarative5:amd64 5.54.0-1
  •  libkf5declarative-data 5.54.0-1
  •  libkf5dnssd5:amd64 5.54.0-1
  •  libkf5dnssd-data 5.54.0-1
  •  libkf5doctools5:amd64 5.54.0-1
  •  libkf5emoticons5:amd64 5.54.0-1
  •  libkf5emoticons-bin 5.54.0-1
  •  libkf5emoticons-data 5.54.0-1
  •  libkf5filemetadata3:amd64 5.54.0-1
  •  libkf5filemetadata-bin:amd64 5.54.0-1
  •  libkf5filemetadata-data 5.54.0-1
  •  libkf5globalaccel5:amd64 5.54.0-1
  •  libkf5globalaccel-bin 5.54.0-1
  •  libkf5globalaccel-data 5.54.0-1
  •  libkf5globalaccelprivate5:amd64 5.54.0-1
  •  libkf5guiaddons5:amd64 5.54.0-1
  •  libkf5holidays5:amd64 1:5.54.0-1
  •  libkf5holidays-data 1:5.54.0-1
  •  libkf5i18n5:amd64 5.54.0-1
  •  libkf5i18n-data 5.54.0-1
  •  libkf5iconthemes5:amd64 5.54.0-1
  •  libkf5iconthemes-bin 5.54.0-1
  •  libkf5iconthemes-data 5.54.0-1
  •  libkf5idletime5:amd64 5.54.0-1
  •  libkf5itemmodels5:amd64 5.54.0-1
  •  libkf5itemviews5:amd64 5.54.0-1
  •  libkf5itemviews-data 5.54.0-1
  •  libkf5jobwidgets5:amd64 5.54.0-1
  •  libkf5jobwidgets-data 5.54.0-1
  •  libkf5js5:amd64 5.54.0-1
  •  libkf5jsembed5:amd64 5.54.0-1
  •  libkf5jsembed-data 5.54.0-1
  •  libkf5kcmutils5:amd64 5.54.0-1
  •  libkf5kcmutils-data 5.54.0-1
  •  libkf5kdelibs4support5:amd64 5.54.0-1
  •  libkf5kdelibs4support5-bin 5.54.0-1
  •  libkf5kdelibs4support-data 5.54.0-1
  •  libkf5khtml5:amd64 5.54.0-1
  •  libkf5khtml-bin 5.54.0-1
  •  libkf5khtml-data 5.54.0-1
  •  libkf5kiocore5:amd64 5.54.1-1
  •  libkf5kiofilewidgets5:amd64 5.54.1-1
  •  libkf5kiogui5:amd64 5.54.1-1
  •  libkf5kiontlm5:amd64 5.54.1-1
  •  libkf5kiowidgets5:amd64 5.54.1-1
  •  libkf5kirigami2-5 5.54.0-1
  •  libkf5konq6:amd64 4:18.12.0-1
  •  libkf5modemmanagerqt6:amd64 5.54.0-1
  •  libkf5networkmanagerqt6 5.54.0-1
  •  libkf5newstuff5:amd64 5.54.0-2
  •  libkf5newstuffcore5:amd64 5.54.0-2
  •  libkf5newstuff-data 5.54.0-2
  •  libkf5notifications5:amd64 5.54.0-1
  •  libkf5notifications-data 5.54.0-1
  •  libkf5notifyconfig5:amd64 5.54.0-1
  •  libkf5notifyconfig-data 5.54.0-1
  •  libkf5package5:amd64 5.54.0-1
  •  libkf5package-data 5.54.0-1
  •  libkf5parts5:amd64 5.54.0-1
  •  libkf5parts-data 5.54.0-1
  •  libkf5parts-plugins 5.54.0-1
  •  libkf5people5:amd64 5.54.0-1
  •  libkf5peoplebackend5:amd64 5.54.0-1
  •  libkf5people-data 5.54.0-1
  •  libkf5peoplewidgets5:amd64 5.54.0-1
  •  libkf5plasma5:amd64 5.54.0-1
  •  libkf5plasmaquick5:amd64 5.54.0-1
  •  libkf5prison5:amd64 5.54.0-1+b2
  •  libkf5pty5:amd64 5.54.0-1
  •  libkf5pty-data 5.54.0-1
  •  libkf5quickaddons5:amd64 5.54.0-1
  •  libkf5runner5:amd64 5.54.0-1
  •  libkf5screen7:amd64 4:5.14.5-1
  •  libkf5screen-bin 4:5.14.5-1
  •  libkf5service5:amd64 5.54.0-1
  •  libkf5service-bin 5.54.0-1
  •  libkf5service-data 5.54.0-1
  •  libkf5solid5:amd64 5.54.0-1
  •  libkf5solid5-data 5.54.0-1
  •  libkf5sonnet5-data 5.54.0-1
  •  libkf5sonnetcore5:amd64 5.54.0-1
  •  libkf5sonnetui5:amd64 5.54.0-1
  •  libkf5style5:amd64 5.54.0-1
  •  libkf5su5:amd64 5.54.0-1
  •  libkf5su-bin 5.54.0-1
  •  libkf5su-data 5.54.0-1
  •  libkf5syntaxhighlighting5:amd64 5.54.0-1
  •  libkf5syntaxhighlighting-data 5.54.0-1
  •  libkf5sysguard-bin 4:5.14.5-1
  •  libkf5sysguard-data 4:5.14.5-1
  •  libkf5texteditor5:amd64 5.54.0-1
  •  libkf5texteditor-bin 5.54.0-1
  •  libkf5textwidgets5:amd64 5.54.0-1
  •  libkf5textwidgets-data 5.54.0-1
  •  libkf5threadweaver5:amd64 5.54.0-1
  •  libkf5wallet5:amd64 5.54.0-1
  •  libkf5wallet-bin 5.54.0-1
  •  libkf5wallet-data 5.54.0-1
  •  libkf5waylandclient5:amd64 4:5.54.0-1
  •  libkf5waylandserver5:amd64 4:5.54.0-1
  •  libkf5widgetsaddons5:amd64 5.54.0-1
  •  libkf5widgetsaddons-data 5.54.0-1
  •  libkf5windowsystem5:amd64 5.54.0-1
  •  libkf5windowsystem-data 5.54.0-1
  •  libkf5xmlgui5:amd64 5.54.0-1
  •  libkf5xmlgui-bin 5.54.0-1
  •  libkf5xmlgui-data 5.54.0-1
  •  libkf5xmlrpcclient5:amd64 5.54.0-1
  •  libkf5xmlrpcclient-data 5.54.0-1
  •  libkfontinst5 4:5.14.5.1-1
  •  libkfontinstui5 4:5.14.5.1-1
  •  libklibc:amd64 2.0.6-1
  •  libkmod2:amd64 26-1
  •  libkpathsea6:amd64 2019.20190605.51237-2
  •  libkrb5-3:amd64 1.17-6
  •  libkrb5support0:amd64 1.17-6
  •  libksba8:amd64 1.3.5-2
  •  libkscreenlocker5:amd64 5.14.5-1
  •  libksgrd7 4:5.14.5-1
  •  libksignalplotter7 4:5.14.5-1
  •  libkwalletbackend5-5:amd64 5.54.0-1
  •  libkwin4-effect-builtins1 4:5.14.5-1
  •  libkwineffects11 4:5.14.5-1
  •  libkwinglutils11 4:5.14.5-1
  •  libkwinxrenderutils11 4:5.14.5-1
  •  libkworkspace5-5 4:5.14.5.1-1
  •  libkyotocabinet16v5:amd64 1.2.76-4.2+b1
  •  liblab-gamut1 2.40.1-7
  •  liblapack3:amd64 3.8.0-2
  •  liblbfgsb0:amd64 3.0+dfsg.3-5
  •  liblcms2-2:amd64 2.9-3+b1
  •  libldap-2.4-2:amd64 2.4.48+dfsg-1
  •  libldap-common 2.4.48+dfsg-1
  •  libldb1:amd64 2:1.5.1+really1.4.7-1
  •  liblightdm-gobject-1-0:amd64 1.26.0-5
  •  liblilv-0-0:amd64 0.24.2~dfsg0-2
  •  liblinear3:amd64 2.1.0+dfsg-4
  •  liblirc-client0:amd64 0.10.1-6
  •  liblivemedia64:amd64 2018.11.26-1.1+b1
  •  libllvm6.0:amd64 1:6.0.1-11
  •  libllvm7:amd64 1:7.0.1-9
  •  libllvm8:amd64 1:8.0.1-3
  •  liblmdb0:amd64 0.9.22-1
  •  liblocale-gettext-perl 1.07-3+b4
  •  liblockfile-bin 1.15-1+b1
  •  liblog4cpp5v5:amd64 1.1.3-1
  •  liblognorm5:amd64 2.0.5-1+b1
  •  liblouis17:amd64 3.10.0-1
  •  liblouis-data 3.10.0-1
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblsan0:amd64 9.2.1-1
  •  libltdl7:amd64 2.4.6-9
  •  liblua5.2-0:amd64 5.2.4-1.1+b3
  •  liblua5.3-0:amd64 5.3.3-1.1+b1
  •  libluajit-5.1-2:amd64 2.1.0~beta3+dfsg-5.1
  •  libluajit-5.1-common 2.1.0~beta3+dfsg-5.1
  •  liblvm2cmd2.03:amd64 2.03.02-3
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwp-protocol-socks-perl 1.7-1
  •  liblwres161:amd64 1:9.11.5.P4+dfsg-5.1+b1
  •  liblz4-1:amd64 1.8.3-1
  •  liblz4-dev:amd64 1.8.3-1
  •  liblzma5:amd64 5.2.4-1
  •  liblzo2-2:amd64 2.10-0.1
  •  libmad0:amd64 0.15.1b-10
  •  libmagic1:amd64 1:5.37-5
  •  libmagic-dev:amd64 1:5.37-5
  •  libmagickcore-6.q16-6:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagickwand-6.q16-6:amd64 8:6.9.10.23+dfsg-2.1
  •  libmagic-mgc 1:5.37-5
  •  libmailtools-perl 2.21-1
  •  libmailutils5:amd64 1:3.5-3
  •  libmarco-private2:amd64 1.22.2-1
  •  libmariadb3:amd64 1:10.3.15-1
  •  libmate-desktop-2-17:amd64 1.22.1-1
  •  libmatedict6 1.22.1-1
  •  libmatekbd4:amd64 1.22.0-1
  •  libmatekbd-common 1.22.0-1
  •  libmate-menu2:amd64 1.22.0-1
  •  libmatemixer0:amd64 1.22.0-1
  •  libmatemixer-common 1.22.0-1
  •  libmate-panel-applet-4-1:amd64 1.22.1-2
  •  libmate-slab0:amd64 1.22.1-1
  •  libmateweather1:amd64 1.22.0-1
  •  libmateweather-common 1.22.0-1
  •  libmate-window-settings1:amd64 1.22.1-1
  •  libmath-random-isaac-perl 1.004-1
  •  libmath-random-isaac-xs-perl 1.004-2+b4
  •  libmatroska6v5:amd64 1.5.2-2
  •  libmaxminddb0:amd64 1.3.2-1
  •  libmbedcrypto3:amd64 2.16.2-1
  •  libmbedtls12:amd64 2.16.2-1
  •  libmbedx509-0:amd64 2.16.2-1
  •  libmbim-glib4:amd64 1.18.0-1
  •  libmbim-proxy 1.18.0-1
  •  libmdb2:amd64 0.7.1-6+b1
  •  libmdbsql2:amd64 0.7.1-6+b1
  •  libmediaart-2.0-0:amd64 1.9.4-2
  •  libmemcached11:amd64 1.0.18-4.2
  •  libmenu-cache3:amd64 1.1.0-1
  •  libmenu-cache-bin 1.1.0-1
  •  libmicrodns0:amd64 0.0.10-1
  •  libmicrohttpd12 0.9.62-1+b1
  •  libmikmod3:amd64 3.3.11.1-4
  •  libminizip1:amd64 1.1-8+b1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5+b1
  •  libmm-glib0:amd64 1.10.0-1
  •  libmms0:amd64 0.6.4-3
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2+b1
  •  libmodplug1:amd64 1:0.8.9.0-2
  •  libmodule-implementation-perl 0.09-1
  •  libmodule-runtime-conflicts-perl 0.003-1
  •  libmodule-runtime-perl 0.016-1
  •  libmongoc-1.0-0 1.15.0-1
  •  libmoo-perl 2.003004-2
  •  libmoose-perl 2.2011-1+b1
  •  libmotif-common 2.3.8-2
  •  libmount1:amd64 2.34-0.1
  •  libmozjs-60-0:amd64 60.2.3-3+b1
  •  libmp3lame0:amd64 3.100-2+b1
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1+b2
  •  libmpdec2:amd64 2.4.2-2
  •  libmpeg2-4:amd64 0.5.1-8+b1
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5+b1
  •  libmpfr6:amd64 4.0.2-1
  •  libmpg123-0:amd64 1.25.10-2
  •  libmplex2-2.1-0 1:2.1.0+debian-5+b1
  •  libmpx2:amd64 8.3.0-19
  •  libmro-compat-perl 0.13-1
  •  libmspack0:amd64 0.10.1-1
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.16-2
  •  libmtp-common 1.1.16-2
  •  libmtp-runtime 1.1.16-2
  •  libmusicbrainz5-2:amd64 5.1.0+git20150707-9
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-9
  •  libmutter-3-0:amd64 3.30.2-8
  •  libmysofa0:amd64 0.6~dfsg0-3
  •  libnamespace-clean-perl 0.27-1
  •  libnautilus-extension1a:amd64 3.32.3-1
  •  libncurses5:amd64 6.1+20190803-1
  •  libncurses6:amd64 6.1+20190803-1
  •  libncurses-dev:amd64 6.1+20190803-1
  •  libncursesw6:amd64 6.1+20190803-1
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.30.2-3
  •  libnet1:amd64 1.1.6+dfsg-3.1
  •  libnet-cidr-perl 0.20-1
  •  libnet-dbus-perl 1.1.0-6
  •  libnet-dns-perl 1.20-1
  •  libnet-dns-sec-perl 1.13-1
  •  libnetfilter-conntrack3:amd64 1.0.7-2
  •  libnetfilter-queue1 1.0.3-1
  •  libnet-http-perl 6.19-1
  •  libnet-ip-perl 1.26-2
  •  libnet-libidn-perl 0.12.ds-3+b1
  •  libnet-netmask-perl 1.9104-1
  •  libnetpacket-perl 1.7.2-1
  •  libnetpbm10 2:10.0-15.3+b2
  •  libnet-pcap-perl 0.18-3
  •  libnet-rawip-perl 0.25-2+b5
  •  libnet-server-perl 2.009-1
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-snmp-perl 6.0.1-5
  •  libnet-ssh2-perl 0.70-1
  •  libnet-ssleay-perl 1.88-1
  •  libnet-telnet-perl 3.04-1
  •  libnet-tftp-perl 0.1901-1
  •  libnettle6:amd64 3.4.1-1+b1
  •  libnewt0.52:amd64 0.52.21-2
  •  libnfc5:amd64 1.7.1-4+b1
  •  libnfc-bin 1.7.1-4+b1
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnfs12:amd64 3.0.0-2
  •  libnfsidmap2:amd64 0.25-5.1
  •  libnftnl11:amd64 1.1.3-2
  •  libnghttp2-14:amd64 1.39.2-1
  •  libnginx-mod-http-auth-pam 1.14.2-3
  •  libnginx-mod-http-dav-ext 1.14.2-3
  •  libnginx-mod-http-echo 1.14.2-3
  •  libnginx-mod-http-geoip 1.14.2-3
  •  libnginx-mod-http-image-filter 1.14.2-3
  •  libnginx-mod-http-subs-filter 1.14.2-3
  •  libnginx-mod-http-upstream-fair 1.14.2-3
  •  libnginx-mod-http-xslt-filter 1.14.2-3
  •  libnginx-mod-mail 1.14.2-3
  •  libnginx-mod-stream 1.14.2-3
  •  libnice10:amd64 0.1.14-1
  •  libnids1.21:amd64 1.24-5
  •  libnl-3-200:amd64 3.4.0-1+b1
  •  libnl-genl-3-200:amd64 3.4.0-1+b1
  •  libnl-route-3-200:amd64 3.4.0-1+b1
  •  libnm0:amd64 1.18.0-3
  •  libnma0:amd64 1.8.22-2
  •  libnode64:amd64 10.15.2~dfsg-2
  •  libnorm1:amd64 1.5.8+dfsg2-1
  •  libnotify4:amd64 0.7.8-1
  •  libnotify-bin 0.7.8-1
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.21-1
  •  libnss3:amd64 2:3.45-1
  •  libnss-mdns:amd64 0.14.1-1
  •  libnss-myhostname:amd64 241-7
  •  libnss-systemd:amd64 241-7
  •  libntfs-3g883 1:2017.3.23AR.3-3
  •  libntlm0:amd64 1.5-2
  •  libnuma1:amd64 2.0.12-1+b1
  •  libnumber-bytes-human-perl 0.11-1
  •  liboauth0:amd64 1.0.3-3
  •  libobjc4:amd64 9.2.1-1
  •  libobjc-8-dev:amd64 8.3.0-19
  •  libobrender32v5 3.6.1-8
  •  libobt2v5 3.6.1-8
  •  libodbc1:amd64 2.3.6-0.1+b1
  •  libofa0:amd64 0.9.3-19
  •  libogg0:amd64 1.3.2-1+b1
  •  libomp5-7:amd64 1:7.0.1-9
  •  libomp-7-dev 1:7.0.1-9
  •  libomp-dev 1:7.0-47.1
  •  liboobs-1-5:amd64 3.0.0-4+b1
  •  libopenal1:amd64 1:1.19.1-1
  •  libopenal-data 1:1.19.1-1
  •  libopenconnect5:amd64 8.02-1
  •  libopencore-amrnb0:amd64 0.1.3-2.1+b2
  •  libopencore-amrwb0:amd64 0.1.3-2.1+b2
  •  libopenexr23:amd64 2.2.1-4.1+b1
  •  libopenjp2-7:amd64 2.3.0-2
  •  libopenmpt0:amd64 0.4.6-1
  •  libopenmpt-modplug1:amd64 0.4.6-1
  •  libopts25:amd64 1:5.18.12-4
  •  libopus0:amd64 1.3-1
  •  liborc-0.4-0:amd64 1:0.4.28-3.1
  •  libosinfo-1.0-0:amd64 1.6.0-1
  •  libosmesa6:amd64 19.1.4-1
  •  libout123-0:amd64 1.25.10-2
  •  liboxygenstyle5-5 4:5.14.5-1
  •  liboxygenstyleconfig5-5 4:5.14.5-1
  •  libp11-kit0:amd64 0.23.15-2
  •  libpackage-deprecationmanager-perl 0.17-1
  •  libpackagekit-glib2-18:amd64 1.1.12-5
  •  libpackagekitqt5-1:amd64 1.0.1-1+b1
  •  libpackage-stash-perl 0.38-1
  •  libpackage-stash-xs-perl 0.29-1
  •  libpadwalker-perl 2.3-1+b1
  •  libpam0g:amd64 1.3.1-5
  •  libpam-gnome-keyring:amd64 3.28.2-5
  •  libpam-kwallet5 5.14.5-1
  •  libpam-kwallet-common 5.14.5-1
  •  libpam-modules:amd64 1.3.1-5
  •  libpam-modules-bin 1.3.1-5
  •  libpam-runtime 1.3.1-5
  •  libpam-systemd:amd64 241-7
  •  libpango-1.0-0:amd64 1.42.4-7
  •  libpangocairo-1.0-0:amd64 1.42.4-7
  •  libpangoft2-1.0-0:amd64 1.42.4-7
  •  libpangomm-1.4-1v5:amd64 2.42.0-2
  •  libpangoxft-1.0-0:amd64 1.42.4-7
  •  libpaper1:amd64 1.1.28+b1
  •  libpaper-utils 1.1.28+b1
  •  libparallel-forkmanager-perl 2.02-1
  •  libparams-classify-perl 0.015-1+b1
  •  libparams-util-perl 1.07-3+b4
  •  libparted2:amd64 3.2-25+b1
  •  libparted-fs-resize0:amd64 3.2-25+b1
  •  libpathplan4 2.40.1-7
  •  libpcap0.8:amd64 1.9.0-2
  •  libpcaudio0:amd64 1.1-3
  •  libpci3:amd64 1:3.6.2-2
  •  libpciaccess0:amd64 0.14-1
  •  libpcre2-16-0:amd64 10.32-5+b1
  •  libpcre2-8-0:amd64 10.32-5+b1
  •  libpcre3:amd64 2:8.39-12+b1
  •  libpcsclite1:amd64 1.8.25-2
  •  libpcsc-perl 1.4.14-4+b1
  •  libpeas-1.0-0:amd64 1.22.0-4
  •  libpeas-1.0-python2loader:amd64 1.22.0-4
  •  libpeas-common 1.22.0-4
  •  libperl5.28:amd64 5.28.1-6
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-3
  •  libphonenumber7:amd64 7.1.0-5+b4
  •  libphonon4qt5-4:amd64 4:4.10.3-2
  •  libpipeline1:amd64 1.5.1-2
  •  libpipewire-0.2-1:amd64 0.2.5-1
  •  libpixman-1-0:amd64 0.36.0-1
  •  libpkcs11-helper1:amd64 1.25.1-1
  •  libplacebo7:amd64 1.7.0-2
  •  libplasma-geolocation-interface5 4:5.14.5.1-1
  •  libplist3:amd64 2.0.1~git20190104.3f96731-1
  •  libplymouth4:amd64 0.9.4-1.1+b1
  •  libpng16-16:amd64 1.6.37-1
  •  libpocl2:amd64 1.3-2
  •  libpocl2-common 1.3-2
  •  libpolkit-agent-1-0:amd64 0.105-26
  •  libpolkit-gobject-1-0:amd64 0.105-26
  •  libpolkit-qt5-1-1:amd64 0.112.0-6
  •  libpoppler82:amd64 0.71.0-5
  •  libpoppler-cpp0v5:amd64 0.71.0-5
  •  libpoppler-glib8:amd64 0.71.0-5
  •  libpoppler-qt5-1:amd64 0.71.0-5
  •  libpopt0:amd64 1.16-12
  •  libportaudio2:amd64 19.6.0-1
  •  libportmidi0:amd64 1:217-6
  •  libpostproc55:amd64 7:4.1.4-1+b2
  •  libpowerdevilcore2 4:5.14.5-1
  •  libpowerdevilui5 4:5.14.5-1
  •  libpq5:amd64 11.5-1
  •  libprocesscore7 4:5.14.5-1
  •  libprocessui7 4:5.14.5-1
  •  libprocps7:amd64 2:3.3.15-2+b1
  •  libproj13:amd64 5.2.0-1
  •  libprotobuf17:amd64 3.6.1.3-2
  •  libprotobuf-c1:amd64 1.3.1-1+b1
  •  libprotobuf-lite17:amd64 3.6.1.3-2
  •  libproxy1-plugin-gsettings:amd64 0.4.15-5
  •  libproxy1-plugin-networkmanager:amd64 0.4.15-5
  •  libproxy1-plugin-webkit:amd64 0.4.15-5
  •  libproxy1v5:amd64 0.4.15-5
  •  libproxychains3:amd64 3.1-8.1
  •  libproxy-tools 0.4.15-5
  •  libpsl5:amd64 0.20.2-2
  •  libpst4:amd64 0.6.71-0.1+b1
  •  libpthread-stubs0-dev:amd64 0.4-1
  •  libpulse0:amd64 12.2-5
  •  libpulsedsp:amd64 12.2-5
  •  libpulse-mainloop-glib0:amd64 12.2-5
  •  libpwquality1:amd64 1.4.0-3
  •  libpwquality-common 1.4.0-3
  •  libpython2.7:amd64 2.7.16-3
  •  libpython2.7-dev:amd64 2.7.16-3
  •  libpython2.7-minimal:amd64 2.7.16-3
  •  libpython2.7-stdlib:amd64 2.7.16-3
  •  libpython2-dev:amd64 2.7.16-1
  •  libpython2-stdlib:amd64 2.7.16-1
  •  libpython3.7:amd64 3.7.4-2
  •  libpython3.7-dev:amd64 3.7.4-2
  •  libpython3.7-minimal:amd64 3.7.4-2
  •  libpython3.7-stdlib:amd64 3.7.4-2
  •  libpython3-dev:amd64 3.7.3-1
  •  libpython3-stdlib:amd64 3.7.3-1
  •  libpython-all-dev:amd64 2.7.16-1
  •  libpython-dev:amd64 2.7.16-1
  •  libpython-stdlib:amd64 2.7.16-1
  •  libqalculate20:amd64 2.8.2-1+b1
  •  libqalculate20-data 2.8.2-1
  •  libqca-qt5-2:amd64 2.2.1-1
  •  libqca-qt5-2-plugins:amd64 2.2.1-1
  •  libqmi-glib5:amd64 1.22.0-1.3
  •  libqmi-proxy 1.22.0-1.3
  •  libqrencode4:amd64 4.0.2-1+b1
  •  libqscintilla2-qt4-13 2.10.4+dfsg-2.1
  •  libqscintilla2-qt4-l10n 2.10.4+dfsg-2.1
  •  libqscintilla2-qt5-13 2.10.4+dfsg-2.1
  •  libqscintilla2-qt5-l10n 2.10.4+dfsg-2.1
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-19
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-19
  •  libqt4-designer:amd64 4:4.8.7+dfsg-19
  •  libqt4-help:amd64 4:4.8.7+dfsg-19
  •  libqt4-network:amd64 4:4.8.7+dfsg-19
  •  libqt4-script:amd64 4:4.8.7+dfsg-19
  •  libqt4-scripttools:amd64 4:4.8.7+dfsg-19
  •  libqt4-sql:amd64 4:4.8.7+dfsg-19
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-19
  •  libqt4-svg:amd64 4:4.8.7+dfsg-19
  •  libqt4-test:amd64 4:4.8.7+dfsg-19
  •  libqt4-xml:amd64 4:4.8.7+dfsg-19
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-19
  •  libqt5charts5:amd64 5.11.3-2
  •  libqt5concurrent5:amd64 5.11.3+dfsg1-4
  •  libqt5core5a:amd64 5.11.3+dfsg1-4
  •  libqt5dbus5:amd64 5.11.3+dfsg1-4
  •  libqt5designer5:amd64 5.11.3-4
  •  libqt5gui5:amd64 5.11.3+dfsg1-4
  •  libqt5help5:amd64 5.11.3-4
  •  libqt5multimedia5:amd64 5.11.3-2
  •  libqt5multimedia5-plugins:amd64 5.11.3-2
  •  libqt5multimediagsttools5:amd64 5.11.3-2
  •  libqt5multimediaquick5:amd64 5.11.3-2
  •  libqt5multimediawidgets5:amd64 5.11.3-2
  •  libqt5network5:amd64 5.11.3+dfsg1-4
  •  libqt5opengl5:amd64 5.11.3+dfsg1-4
  •  libqt5positioning5:amd64 5.11.3+dfsg-2
  •  libqt5printsupport5:amd64 5.11.3+dfsg1-4
  •  libqt5qml5:amd64 5.11.3-4
  •  libqt5quick5:amd64 5.11.3-4
  •  libqt5quickcontrols2-5:amd64 5.11.3+dfsg-2
  •  libqt5quicktemplates2-5:amd64 5.11.3+dfsg-2
  •  libqt5quickwidgets5:amd64 5.11.3-4
  •  libqt5script5:amd64 5.11.3+dfsg-3
  •  libqt5sensors5:amd64 5.11.3-2
  •  libqt5sql5:amd64 5.11.3+dfsg1-4
  •  libqt5sql5-sqlite:amd64 5.11.3+dfsg1-4
  •  libqt5svg5:amd64 5.11.3-2
  •  libqt5test5:amd64 5.11.3+dfsg1-4
  •  libqt5texttospeech5:amd64 5.11.3-3
  •  libqt5waylandclient5:amd64 5.11.3-2
  •  libqt5waylandcompositor5:amd64 5.11.3-2
  •  libqt5webchannel5:amd64 5.11.3-2
  •  libqt5webenginecore5:amd64 5.11.3+dfsg-2+b1
  •  libqt5webengine-data 5.11.3+dfsg-2
  •  libqt5webenginewidgets5:amd64 5.11.3+dfsg-2+b1
  •  libqt5webkit5:amd64 5.212.0~alpha2-21
  •  libqt5widgets5:amd64 5.11.3+dfsg1-4
  •  libqt5x11extras5:amd64 5.11.3-2
  •  libqt5xml5:amd64 5.11.3+dfsg1-4
  •  libqt5xmlpatterns5:amd64 5.11.3-2
  •  libqtassistantclient4:amd64 4.6.3-7+b1
  •  libqtcore4:amd64 4:4.8.7+dfsg-19
  •  libqtcurve-utils2:amd64 1.9-3
  •  libqtdbus4:amd64 4:4.8.7+dfsg-19
  •  libqtgui4:amd64 4:4.8.7+dfsg-19
  •  libquadmath0:amd64 9.2.1-1
  •  libquvi-0.9-0.9.3:amd64 0.9.3-1.3
  •  libquvi-scripts-0.9 0.9.20131130-1.1
  •  libradare2-3.2:amd64 3.2.1+dfsg-5
  •  libradare2-common 3.2.1+dfsg-5
  •  libradare2-dev 3.2.1+dfsg-5
  •  librados2:amd64 12.2.11+dfsg1-2.1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libraw19:amd64 0.19.4-1
  •  librda0:amd64 0.0.5-1
  •  librda-common 0.0.5-1
  •  libre2-5:amd64 20190801+dfsg-1
  •  libreadline5:amd64 5.2+dfsg-3+b13
  •  libreadline7:amd64 7.0-5
  •  libreadline8:amd64 8.0-2
  •  libregexp-common-perl 2017060201-1
  •  libregfi1 1.0.1+svn287-7
  •  libresid-builder0c2a 2.1.1-15+b1
  •  librest-0.7-0:amd64 0.8.1-1
  •  librole-tiny-perl 2.000006-1
  •  librsvg2-2:amd64 2.44.14-1
  •  librsvg2-common:amd64 2.44.14-1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2
  •  librubberband2:amd64 1.8.1-7+b1
  •  libruby2.5:amd64 2.5.5-4
  •  librygel-core-2.6-2:amd64 0.36.2-4
  •  librygel-db-2.6-2:amd64 0.36.2-4
  •  librygel-renderer-2.6-2:amd64 0.36.2-4
  •  librygel-server-2.6-2:amd64 0.36.2-4
  •  libsamplerate0:amd64 0.1.9-2
  •  libsane:amd64 1.0.27-3.2
  •  libsane-common 1.0.27-3.2
  •  libsasl2-2:amd64 2.1.27+dfsg-1
  •  libsasl2-modules:amd64 2.1.27+dfsg-1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg-1
  •  libsbc1:amd64 1.4-1+b1
  •  libscim8v5:amd64 1.4.18-2.1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-4+b1
  •  libsdl2-2.0-0:amd64 2.0.9+dfsg1-1
  •  libsdl-image1.2:amd64 1.2.12-11
  •  libsdl-mixer1.2:amd64 1.2.12-16
  •  libsdl-ttf2.0-0:amd64 2.0.11-6
  •  libseccomp2:amd64 2.4.1-2
  •  libsecret-1-0:amd64 0.18.7-1
  •  libsecret-common 0.18.7-1
  •  libselinux1:amd64 2.9-2+b2
  •  libsemanage1:amd64 2.9-3
  •  libsemanage-common 2.9-3
  •  libsensors5:amd64 1:3.5.0-3
  •  libsensors-config 1:3.5.0-3
  •  libsepol1:amd64 2.9-2+b2
  •  libserd-0-0:amd64 0.28.0~dfsg0-1
  •  libserf-1-1:amd64 1.3.9-7+b10
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.1-2
  •  libsidplay1v5:amd64 1.36.59-11+b1
  •  libsidplay2 2.1.1-15+b1
  •  libsigc++-2.0-0v5:amd64 2.10.1-2
  •  libsigsegv2:amd64 2.12-2
  •  libslang2:amd64 2.3.2-4
  •  libsm6:amd64 2:1.2.3-1
  •  libsmali-java 2.2.7-1
  •  libsmartcols1:amd64 2.34-0.1
  •  libsmbclient:amd64 2:4.9.11+dfsg-1
  •  libsmbios-c2 2.4.1-1
  •  libsm-dev:amd64 2:1.2.3-1
  •  libsmi2ldbl:amd64 0.4.8+dfsg2-16
  •  libsnappy1v5:amd64 1.1.7-1+b1
  •  libsndfile1:amd64 1.0.28-6
  •  libsndio7.0:amd64 1.5.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-5
  •  libsnmp-base 5.7.3+dfsg-5
  •  libsnmp-perl 5.7.3+dfsg-5
  •  libsocket6-perl 0.29-1+b1
  •  libsodium23:amd64 1.0.17-1
  •  libsonic0:amd64 0.2.0-7
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsoundtouch1:amd64 2.1.2+ds1-1
  •  libsoup2.4-1:amd64 2.64.2-2
  •  libsoup-gnome2.4-1:amd64 2.64.2-2
  •  libsoxr0:amd64 0.1.2-3
  •  libspandsp2:amd64 0.0.6+dfsg-2
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2
  •  libspectre1:amd64 0.2.8-1+b1
  •  libspeechd2:amd64 0.9.1-2
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libspiffy-perl 0.46-1
  •  libsqlite3-0:amd64 3.29.0-1
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsrtp2-1:amd64 2.2.0-1
  •  libss2:amd64 1.45.3-4
  •  libssh2-1:amd64 1.8.0-2.1
  •  libssh-4:amd64 0.9.0-1
  •  libssh-gcrypt-4:amd64 0.9.0-1
  •  libssl1.0.2:amd64 1.0.2q-2
  •  libssl1.1:amd64 1.1.1c-1
  •  libstartup-notification0:amd64 0.12-6
  •  libstdc++6:amd64 9.2.1-1
  •  libstdc++-8-dev:amd64 8.3.0-19
  •  libstemmer0d:amd64 0+svn585-1+b2
  •  libstoken1:amd64 0.92-1
  •  libstrictures-perl 2.000006-1
  •  libstring-random-perl 1:0.30-1
  •  libstringtemplate-java 3.2.1-2
  •  libsub-exporter-perl 0.987-1
  •  libsub-exporter-progressive-perl 0.001013-1
  •  libsub-identify-perl 0.14-1+b1
  •  libsub-install-perl 0.928-1
  •  libsub-name-perl 0.21-1+b3
  •  libsub-quote-perl 2.006003-1
  •  libsvn1:amd64 1.10.6-1
  •  libswitch-perl 2.17-2
  •  libswresample3:amd64 7:4.1.4-1+b2
  •  libswscale5:amd64 7:4.1.4-1+b2
  •  libsybdb5:amd64 1.1.6-1+b1
  •  libsynctex2:amd64 2019.20190605.51237-2
  •  libsystemd0:amd64 241-7
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.3
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.3
  •  libtagc0:amd64 1.11.1+dfsg.1-0.3
  •  libtalloc2:amd64 2.1.14-2
  •  libtaskmanager6 4:5.14.5.1-1
  •  libtasn1-6:amd64 4.14-2
  •  libtcl8.6:amd64 8.6.9+dfsg-2
  •  libtdb1:amd64 1.3.16-2+b1
  •  libteamdctl0:amd64 1.28-1+b1
  •  libterm-readkey-perl 2.38-1
  •  libterm-readline-gnu-perl 1.36-2
  •  libtevent0:amd64 0.9.37-1+b1
  •  libtext-charwidth-perl 0.04-8
  •  libtext-iconv-perl 1.7-6
  •  libtext-wrapi18n-perl 0.06-8
  •  libthai0:amd64 0.1.28-2
  •  libthai-data 0.1.28-2
  •  libtheora0:amd64 1.1.1+dfsg.1-15
  •  libthunarx-3-0:amd64 1.8.9-1
  •  libtidy5deb1:amd64 2:5.6.0-10
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.10+git190818-1
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.1+20190803-1
  •  libtinfo6:amd64 6.1+20190803-1
  •  libtinfo-dev:amd64 6.1+20190803-1
  •  libtirpc3:amd64 1.1.4-0.4
  •  libtirpc-common 1.1.4-0.4
  •  libtk8.6:amd64 8.6.9-2
  •  libtomcrypt1:amd64 1.18.2-2
  •  libtommath1:amd64 1.1.0-3
  •  libtorrent-rasterbar9 1.1.13-1
  •  libtotem0:amd64 3.32.0-2
  •  libtotem-plparser18:amd64 3.26.3-1
  •  libtotem-plparser-common 3.26.3-1
  •  libtracker-control-2.0-0:amd64 2.1.8-2
  •  libtracker-miner-2.0-0:amd64 2.1.8-2
  •  libtracker-sparql-2.0-0:amd64 2.1.8-2
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 9.2.1-1
  •  libtsk13 4.6.5-1
  •  libtss2-esys0 2.1.0-4
  •  libtss2-udev 2.1.0-4
  •  libtumbler-1-0 0.2.7-1
  •  libturbojpeg0:amd64 1:1.5.2-2+b1
  •  libtwolame0:amd64 0.3.13-4
  •  libu2f-udev 1.1.10-1
  •  libubsan1:amd64 9.2.1-1
  •  libuchardet0:amd64 0.0.6-3
  •  libucl1:amd64 1.03+repack-5+b1
  •  libudev1:amd64 241-7
  •  libudisks2-0:amd64 2.8.4-1
  •  libunbound8:amd64 1.9.0-2
  •  libunique-1.0-0 1.1.6-6
  •  libunistring2:amd64 0.9.10-2
  •  libunwind8:amd64 1.2.1-9
  •  libupnp13:amd64 1:1.8.4-2
  •  libupower-glib3:amd64 0.99.10-1
  •  liburcu6:amd64 0.11.1-2
  •  liburi-perl 1.76-1
  •  libusageenvironment3:amd64 2018.11.26-1.1+b1
  •  libusb-0.1-4:amd64 2:0.1.12-32
  •  libusb-1.0-0:amd64 2:1.0.22-2
  •  libusbmuxd4:amd64 1.1.0~git20181007.07a493a-1
  •  libuser1 1:0.62~dfsg-0.1+b1
  •  libutempter0:amd64 1.1.6-3+b1
  •  libutf8proc2:amd64 2.3.0-1
  •  libuuid1:amd64 2.34-0.1
  •  libuv1:amd64 1.30.1-1
  •  libuv1-dev:amd64 1.30.1-1
  •  libv4l-0:amd64 1.16.6-2
  •  libv4lconvert0:amd64 1.16.6-2
  •  libva2:amd64 2.5.0-1
  •  libva-drm2:amd64 2.5.0-1
  •  libvariable-magic-perl 0.62-1+b1
  •  libva-wayland2:amd64 2.5.0-1
  •  libva-x11-2:amd64 2.5.0-1
  •  libvdpau1:amd64 1.2-1
  •  libvdpau-va-gl1:amd64 0.4.2-1+b1
  •  libvidstab1.1:amd64 1.1.0-2+b1
  •  libvisual-0.4-0:amd64 0.4.0-15
  •  libvkd3d1:amd64 1.1-3
  •  libvlc5:amd64 3.0.7.1-3
  •  libvlc-bin:amd64 3.0.7.1-3
  •  libvlccore9:amd64 3.0.7.1-3
  •  libvo-aacenc0:amd64 0.1.3-1+b1
  •  libvo-amrwbenc0:amd64 0.1.3-1+b1
  •  libvoikko1:amd64 4.2-1
  •  libvolume-key1 0.3.12-2+b1
  •  libvorbis0a:amd64 1.3.6-2
  •  libvorbisenc2:amd64 1.3.6-2
  •  libvorbisfile3:amd64 1.3.6-2
  •  libvpx5:amd64 1.7.0-3
  •  libvpx6:amd64 1.8.1-2
  •  libvte-2.91-0:amd64 0.54.2-2
  •  libvte-2.91-common 0.54.2-2
  •  libvulkan1:amd64 1.1.114.0-1
  •  libwacom2:amd64 0.32-1
  •  libwacom-bin 0.32-1
  •  libwacom-common 0.32-1
  •  libwavpack1:amd64 5.1.0-7
  •  libwayland-client0:amd64 1.17.0-1
  •  libwayland-cursor0:amd64 1.17.0-1
  •  libwayland-egl1:amd64 1.17.0-1
  •  libwayland-server0:amd64 1.17.0-1
  •  libwbclient0:amd64 2:4.9.11+dfsg-1
  •  libweather-ion7 4:5.14.5.1-1
  •  libwebkit2gtk-4.0-37:amd64 2.24.3-1
  •  libwebp6:amd64 0.6.1-2+b1
  •  libwebpdemux2:amd64 0.6.1-2+b1
  •  libwebpmux3:amd64 0.6.1-2+b1
  •  libwebrtc-audio-processing1:amd64 0.3-1+b1
  •  libwildmidi2:amd64 0.4.3-1
  •  libwine:amd64 4.0.1-1
  •  libwinpr2-2:amd64 2.0.0~git20190204.1.2693389a+dfsg1-1
  •  libwireshark12:amd64 3.0.3-1
  •  libwireshark-data 3.0.3-1
  •  libwiretap9:amd64 3.0.3-1
  •  libwmf0.2-7:amd64 0.2.8.4-14
  •  libwnck22:amd64 2.30.7-6
  •  libwnck-3-0:amd64 3.32.0-1
  •  libwnck-3-common 3.32.0-1
  •  libwnck-common 2.30.7-6
  •  libwoff1:amd64 1.0.2-1+b1
  •  libwrap0:amd64 7.6.q-28
  •  libwscodecs2:amd64 3.0.3-1
  •  libwsutil10:amd64 3.0.3-1
  •  libwww-perl 6.39-1
  •  libwww-robotrules-perl 6.02-1
  •  libwxbase3.0-0v5:amd64 3.0.4+dfsg-9
  •  libwxgtk3.0-0v5:amd64 3.0.4+dfsg-9
  •  libwxgtk3.0-gtk3-0v5:amd64 3.0.4+dfsg-9
  •  libx11-6:amd64 2:1.6.7-1
  •  libx11-data 2:1.6.7-1
  •  libx11-dev:amd64 2:1.6.7-1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.7-1
  •  libx264-155:amd64 2:0.155.2917+git0a84d98-2
  •  libx265-165:amd64 2.9-4
  •  libx265-176:amd64 3.1.1-2
  •  libx86-1:amd64 1.1+ds1-10.2
  •  libxapian30:amd64 1.4.11-1
  •  libxatracker2:amd64 19.1.4-1
  •  libxau6:amd64 1:1.0.8-1+b2
  •  libxau-dev:amd64 1:1.0.8-1+b2
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.13.1-2
  •  libxcb1-dev:amd64 1.13.1-2
  •  libxcb-composite0:amd64 1.13.1-2
  •  libxcb-cursor0:amd64 0.1.1-4
  •  libxcb-damage0:amd64 1.13.1-2
  •  libxcb-dpms0:amd64 1.13.1-2
  •  libxcb-dri2-0:amd64 1.13.1-2
  •  libxcb-dri3-0:amd64 1.13.1-2
  •  libxcb-glx0:amd64 1.13.1-2
  •  libxcb-icccm4:amd64 0.4.1-1.1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.13.1-2
  •  libxcb-randr0:amd64 1.13.1-2
  •  libxcb-record0:amd64 1.13.1-2
  •  libxcb-render0:amd64 1.13.1-2
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-res0:amd64 1.13.1-2
  •  libxcb-shape0:amd64 1.13.1-2
  •  libxcb-shm0:amd64 1.13.1-2
  •  libxcb-sync1:amd64 1.13.1-2
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xf86dri0:amd64 1.13.1-2
  •  libxcb-xfixes0:amd64 1.13.1-2
  •  libxcb-xinerama0:amd64 1.13.1-2
  •  libxcb-xkb1:amd64 1.13.1-2
  •  libxcb-xv0:amd64 1.13.1-2
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.2.0-2
  •  libxdamage1:amd64 1:1.1.5-1
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdmcp-dev:amd64 1:1.1.2-3
  •  libxdo3:amd64 1:3.20160805.1-4
  •  libxdot4 2.40.1-7
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxfce4panel-2.0-4 4.12.2-1
  •  libxfce4ui-1-0:amd64 4.12.1-3
  •  libxfce4ui-2-0:amd64 4.12.1-3
  •  libxfce4ui-common 4.12.1-3
  •  libxfce4ui-utils 4.12.1-3
  •  libxfce4util7:amd64 4.12.1-3
  •  libxfce4util-bin 4.12.1-3
  •  libxfce4util-common 4.12.1-3
  •  libxfconf-0-2 4.12.1-1+b1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.4-2
  •  libxkbcommon0:amd64 0.8.2-1
  •  libxkbcommon-x11-0:amd64 0.8.2-1
  •  libxkbfile1:amd64 1:1.0.9-2+b12
  •  libxklavier16:amd64 5.4-4
  •  libxm4:amd64 2.3.8-2
  •  libxml2:amd64 2.9.4+dfsg1-7+b3
  •  libxml2-utils 2.9.4+dfsg1-7+b3
  •  libxmlb1:amd64 0.1.8-1+b1
  •  libxml-dom-perl 1.44-2
  •  libxml-parser-perl 2.44-4
  •  libxml-perl 0.08-3
  •  libxml-regexp-perl 0.04-1
  •  libxml-twig-perl 1:3.50-1.1
  •  libxmlunit-java 1.6-1
  •  libxml-writer-perl 0.625-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmmsclient6 0.8+dfsg-18.2+b1
  •  libxmmsclient-glib1 0.8+dfsg-18.2+b1
  •  libxmu6:amd64 2:1.1.2-2+b3
  •  libxmuu1:amd64 2:1.1.2-2+b3
  •  libxpm4:amd64 1:3.5.12-1
  •  libxpp3-java 1.1.4c-3
  •  libxpresent1:amd64 1.0.0-2+b10
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-2
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.32-2.1
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5-1+b3
  •  libxtables12:amd64 1.8.3-2
  •  libxt-dev:amd64 1:1.1.5-1+b3
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1+b1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libxxhash0:amd64 0.7.0-2
  •  libyaml-0-2:amd64 0.2.1-1
  •  libyaml-snake-java 1.23-1
  •  libyara3:amd64 3.9.0-1
  •  libyelp0:amd64 3.31.90-1
  •  libzapojit-0.0-0:amd64 0.0.3-5
  •  libzbar0:amd64 0.22-1
  •  libzip4:amd64 1.5.1-4
  •  libzmq5:amd64 4.3.2-1
  •  libzstd1:amd64 1.3.8+dfsg-3+b1
  •  libzvbi0:amd64 0.2.35-16
  •  libzvbi-common 0.2.35-16
  •  lightdm 1.26.0-5
  •  lightdm-gtk-greeter 2.0.6-1
  •  light-locker 1.8.0-3
  •  linux-base 4.6
  •  linux-compiler-gcc-8-x86 5.2.9-2kali1
  •  linux-libc-dev:amd64 5.2.9-2kali1
  •  live-boot 1:20190614
  •  live-boot-doc 1:20190614
  •  live-boot-initramfs-tools 1:20190614
  •  live-config 5.20190519
  •  live-config-doc 5.20190519
  •  live-config-systemd 5.20190519
  •  live-tools 1:20171207
  •  llvm-6.0 1:6.0.1-11
  •  llvm-6.0-dev 1:6.0.1-11
  •  llvm-6.0-runtime 1:6.0.1-11
  •  llvm-7 1:7.0.1-9
  •  llvm-7-dev 1:7.0.1-9
  •  llvm-7-runtime 1:7.0.1-9
  •  locales 2.28-10
  •  locales-all 2.28-10
  •  login 1:4.7-2
  •  logrotate 3.14.0-4
  •  logsave 1.45.3-4
  •  lrzsz 0.12.21-10+b1
  •  lsb-base 11.1.0
  •  lsb-release 11.1.0
  •  lsof 4.91+dfsg-1+b1
  •  lua-bitop:amd64 1.0.2-5
  •  lua-expat:amd64 1.3.0-4+b1
  •  lua-json 1.3.4-2
  •  lua-lpeg:amd64 1.0.0-2
  •  lua-socket:amd64 3.0~rc1+git+ac3201d-4
  •  lvm2 2.03.02-3
  •  lxappearance 0.6.3-1+b1
  •  lxappearance-obconf 0.2.3-1+b1
  •  lxde 10
  •  lxde-common 0.99.2-3
  •  lxde-core 10
  •  lxde-icon-theme 0.5.1-2
  •  lxde-settings-daemon 0.5.4-1
  •  lxhotkey-core 0.1.0-1+b1
  •  lxhotkey-data 0.1.0-1
  •  lxhotkey-gtk 0.1.0-1+b1
  •  lxhotkey-plugin-openbox 0.1.0-1+b1
  •  lxinput 0.3.5-1+b1
  •  lxlock 0.5.4-1
  •  lxmenu-data 0.1.5-2
  •  lxmusic 0.4.7-1+b1
  •  lxpanel 0.10.0-2
  •  lxpanel-data 0.10.0-2
  •  lxpolkit 0.5.4-1
  •  lxrandr 0.3.2-1+b1
  •  lxsession 0.5.4-1
  •  lxsession-data 0.5.4-1
  •  lxsession-default-apps 0.5.4-1
  •  lxsession-edit 0.5.4-1
  •  lxsession-logout 0.5.4-1
  •  lxtask 0.1.9-1+b1
  •  lxterminal 0.3.2-1+b1
  •  lynis 2.6.2-1
  •  m4 1.4.18-2
  •  macchanger 1.7.0-5.4
  •  magicrescue 1.1.10-2
  •  mailutils 1:3.5-3
  •  mailutils-common 1:3.5-3
  •  make 4.2.1-1.2
  •  maltego 4.2.3.12223-0kali1
  •  maltego-teeth 1.0-1kali0
  •  man-db 2.8.6.1-1
  •  manpages 5.02-1
  •  manpages-dev 5.02-1
  •  marco 1.22.2-1
  •  marco-common 1.22.2-1
  •  mariadb-client-10.3 1:10.3.15-1
  •  mariadb-client-core-10.3 1:10.3.15-1
  •  mariadb-common 1:10.3.15-1
  •  mariadb-server-10.3 1:10.3.15-1
  •  mariadb-server-core-10.3 1:10.3.15-1
  •  maskprocessor 0.73+git20170609.1708898-1+b1
  •  masscan 2:1.0.5+ds1-3
  •  mate-applet-brisk-menu 0.6.0-1
  •  mate-applets 1.22.1-1
  •  mate-applets-common 1.22.1-1
  •  mate-backgrounds 1.22.0-1
  •  mate-calc 1.22.1-1
  •  mate-calc-common 1.22.1-1
  •  mate-control-center 1.22.1-1
  •  mate-control-center-common 1.22.1-1
  •  mate-desktop 1.22.1-1
  •  mate-desktop-common 1.22.1-1
  •  mate-desktop-environment 1.22.0+1
  •  mate-desktop-environment-core 1.22.0+1
  •  mate-icon-theme 1.22.1-1
  •  mate-media 1.22.1-1
  •  mate-media-common 1.22.1-1
  •  mate-menus 1.22.0-1
  •  mate-notification-daemon 1.22.0-1
  •  mate-notification-daemon-common 1.22.0-1
  •  mate-panel 1.22.1-2
  •  mate-panel-common 1.22.1-2
  •  mate-polkit:amd64 1.22.0-1
  •  mate-polkit-common 1.22.0-1
  •  mate-power-manager 1.22.1-1
  •  mate-power-manager-common 1.22.1-1
  •  mate-screensaver 1.22.1-2
  •  mate-screensaver-common 1.22.1-2
  •  mate-session-manager 1.22.1-1
  •  mate-settings-daemon 1.22.0-2
  •  mate-settings-daemon-common 1.22.0-2
  •  mate-system-monitor 1.22.1-1
  •  mate-system-monitor-common 1.22.1-1
  •  mate-terminal 1.22.1-1
  •  mate-terminal-common 1.22.1-1
  •  mate-themes 3.22.20-1
  •  mate-user-guide 1.22.2-1
  •  mate-utils 1.22.1-1
  •  mate-utils-common 1.22.1-1
  •  mawk 1.3.3-17+b3
  •  mc 3:4.8.22-1
  •  mc-data 3:4.8.22-1
  •  mdbtools 0.7.1-6+b1
  •  mdk3 6.0-6
  •  media-player-info 24-2
  •  medusa 2.2-6+b1
  •  memdump 1.01-8
  •  menu 2.1.47+b1
  •  menu-xdg 0.6
  •  mercurial 4.9-2
  •  mercurial-common 4.9-2
  •  mesa-va-drivers:amd64 19.1.4-1
  •  mesa-vdpau-drivers:amd64 19.1.4-1
  •  metasploit-framework 5.0.41-0kali1
  •  mfcuk 0.3.8+git20180720-1+b1
  •  mfoc 0.10.7+git20180724-1+b1
  •  mfterm 1.0.7-0kali1+b1
  •  milou 4:5.14.5-1
  •  mime-support 3.63
  •  mimikatz 2.2.0-git20190512-0kali4
  •  minicom 2.7.1-1+b1
  •  miranda 1.0-1kali3
  •  miredo 1.2.6-7.1
  •  missidentify 1.0-9
  •  mitmproxy 4.0.4-6
  •  mlocate 0.26-3+b1
  •  mobile-broadband-provider-info 20190618-2
  •  modemmanager 1.10.0-1
  •  mount 2.34-0.1
  •  mousetweaks 3.12.0-5
  •  mpg123 1.25.10-2
  •  mpv 0.29.1-1
  •  msfpc 1.4.5-0kali1
  •  mtd-utils 1:2.0.1-1
  •  multimac 1.0.3-1kali0
  •  mutter 3.30.2-8
  •  mutter-common 3.30.2-8
  •  mysql-common 5.8+1.0.5
  •  nano 4.3-1
  •  nasm 2.14.02-1
  •  nautilus 3.32.3-1
  •  nautilus-data 3.32.3-1
  •  nautilus-extension-gnome-terminal 3.30.2-2kali1
  •  nbtscan 1.5.1-7
  •  ncat-w32 5.59beta1-1kali1
  •  ncompress 4.2.4.5-3+b1
  •  ncrack 0.6+debian-1
  •  ncurses-base 6.1+20190803-1
  •  ncurses-bin 6.1+20190803-1
  •  ncurses-hexedit 0.9.7+orig-7
  •  ncurses-term 6.1+20190803-1
  •  ndiff 7.80+dfsg1-1kali1
  •  netbase 5.6
  •  netcat-traditional 1.10-41.1
  •  netdiscover 0.5.1-3
  •  netmask 2.4.4-1
  •  netpbm 2:10.0-15.3+b2
  •  netsed 1.2-3+b1
  •  netsniff-ng 0.6.5-1+b1
  •  net-tools 1.60+git20180626.aebd88e-1
  •  netwag 5.39.0-1.3
  •  network-manager 1.18.0-3
  •  network-manager-gnome 1.8.22-2
  •  netwox 5.39.0-1.3
  •  nfs-common 1:1.3.4-2.5
  •  nfspy 1.0-1kali1
  •  nginx 1.14.2-3
  •  nginx-common 1.14.2-3
  •  nginx-full 1.14.2-3
  •  ngrep 1.47+ds1-1
  •  nikto 1:2.1.6+git20190310-0kali2
  •  nipper-ng 0.11.10-1kali0
  •  nishang 0.7.6-0kali2
  •  nmap 7.80+dfsg1-1kali1
  •  nmap-common 7.80+dfsg1-1kali1
  •  nodejs 10.15.2~dfsg-2
  •  nodejs-doc 10.15.2~dfsg-2
  •  node-normalize.css 8.0.1-3
  •  notification-daemon 3.20.0-4
  •  ntfs-3g 1:2017.3.23AR.3-3
  •  ntp 1:4.2.8p13+dfsg-2
  •  obconf 1:2.0.4+git20150213-2
  •  obsession 20140608-2+b1
  •  ocl-icd-libopencl1:amd64 2.2.12-2
  •  ohrwurm 0.1-1kali1
  •  ollydbg 1.10-1kali4
  •  onesixtyone 0.3.3~git20190328-2
  •  openbox 3.6.1-8
  •  openbox-lxde-session 0.99.2-3
  •  openjdk-11-jdk:amd64 11.0.4+11-1
  •  openjdk-11-jdk-headless:amd64 11.0.4+11-1
  •  openjdk-11-jre:amd64 11.0.4+11-1
  •  openjdk-11-jre-headless:amd64 11.0.4+11-1
  •  openjdk-8-jre:amd64 8u212-b01-1
  •  openjdk-8-jre-headless:amd64 8u212-b01-1
  •  opensc 0.19.0-2+b1
  •  opensc-pkcs11:amd64 0.19.0-2+b1
  •  openssh-client 1:8.0p1-4
  •  openssh-server 1:8.0p1-4
  •  openssh-sftp-server 1:8.0p1-4
  •  openssl 1.1.1c-1
  •  openvpn 2.4.7-1
  •  ophcrack 3.8.0-2
  •  ophcrack-cli 3.8.0-2
  •  orca 3.32.0-1
  •  oscanner 1.0.6-1kali1
  •  osinfo-db 0.20190728-2
  •  osslsigncode 2.0-1
  •  oxygen-sounds 4:5.14.5-1
  •  p0f 3.09b-2+b1
  •  p11-kit 0.23.15-2
  •  p11-kit-modules:amd64 0.23.15-2
  •  p7zip 16.02+dfsg-7
  •  p7zip-full 16.02+dfsg-7
  •  pack 0.0.4-0kali2
  •  packagekit 1.1.12-5
  •  packagekit-tools 1.1.12-5
  •  padbuster 0.3.3-1kali2
  •  paros 3.2.13-1kali2
  •  parted 3.2-25+b1
  •  pasco 20040505-3
  •  passing-the-hash 0~2015.12.29+b1
  •  passwd 1:4.7-2
  •  patator 0.7-2
  •  patch 2.7.6-6
  •  pavucontrol 3.0-4
  •  pciutils 1:3.6.2-2
  •  pcmanfm 1.3.1-1+b1
  •  pcscd 1.8.25-2
  •  pcsc-tools 1.5.4-1+b1
  •  pdfid 0.2.5-0kali1
  •  pdf-parser 0.7.2-0kali1
  •  pdgmail 0.2.0-1kali1
  •  perl 5.28.1-6
  •  perl-base 5.28.1-6
  •  perl-cisco-copyconfig 1.4-1kali2
  •  perl-modules-5.28 5.28.1-6
  •  perl-openssl-defaults:amd64 3
  •  perl-tk 1:804.033-2+b3
  •  pev 0.80-4
  •  phantomjs 2.1.1+dfsg-2+b1
  •  phonon4qt5:amd64 4:4.10.3-2
  •  phonon4qt5-backend-vlc:amd64 0.10.3-1
  •  php 2:7.3+69
  •  php7.3 7.3.8-1
  •  php7.3-cli 7.3.8-1
  •  php7.3-common 7.3.8-1
  •  php7.3-json 7.3.8-1
  •  php7.3-mysql 7.3.8-1
  •  php7.3-opcache 7.3.8-1
  •  php7.3-readline 7.3.8-1
  •  php-common 2:69
  •  php-mysql 2:7.3+69
  •  pigz 2.4-1+b1
  •  pinentry-curses 1.1.0-3
  •  pinentry-gnome3 1.1.0-3
  •  pipal 3.1-0kali0
  •  pixiewps 1.4.2-2+b1
  •  plasma-desktop 4:5.14.5.1-1
  •  plasma-desktop-data 4:5.14.5.1-1
  •  plasma-discover 5.14.5.1-1
  •  plasma-discover-common 5.14.5.1-1
  •  plasma-framework 5.54.0-1
  •  plasma-integration 5.14.5-1
  •  plasma-nm 4:5.14.5-1
  •  plasma-pa 4:5.14.5-1
  •  plasma-workspace 4:5.14.5.1-1
  •  plecost 0.2.2-9-beta-1kali0
  •  pluma 1.22.1-1
  •  pluma-common 1.22.1-1
  •  plymouth 0.9.4-1.1+b1
  •  plymouth-label 0.9.4-1.1+b1
  •  pm-utils 1.4.1-18
  •  pocl-opencl-icd:amd64 1.3-2
  •  polenum 1.4-0kali1
  •  policykit-1 0.105-26
  •  policykit-1-gnome 0.105-7
  •  polkit-kde-agent-1 4:5.14.5-1
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.71.0-5
  •  postgresql-11 11.5-1
  •  postgresql 11+204
  •  postgresql-client-11 11.5-1
  •  postgresql-client-common 204
  •  postgresql-common 204
  •  powerdevil 4:5.14.5-1
  •  powerdevil-data 4:5.14.5-1
  •  powerfuzzer 1.0-1kali1
  •  powermgmt-base 1.36
  •  powersploit 3.0.0-0kali1
  •  ppp 2.4.7-2+4.1
  •  procps 2:3.3.15-2+b1
  •  proj-data 5.2.0-1
  •  protos-sip 1.0-1kali1
  •  proxychains 3.1-8.1
  •  proxystrike 2.1~svn62-1kali2
  •  proxytunnel 1.9.0+svn250-6+b2
  •  psmisc 23.2-1+b1
  •  pst-utils 0.6.71-0.1+b1
  •  ptunnel 0.72-3+b1
  •  publicsuffix 20190723.1836-1
  •  pulseaudio 12.2-5
  •  pulseaudio-module-bluetooth 12.2-5
  •  pulseaudio-utils 12.2-5
  •  pwgen 2.08-2
  •  pwnat 0.3-beta+git20140908-0kali1
  •  pyrit 0.5.1+git20180801-1
  •  python2 2.7.16-1
  •  python 2.7.16-1
  •  python2.7 2.7.16-3
  •  python2.7-dev 2.7.16-3
  •  python2.7-minimal 2.7.16-3
  •  python2-dev 2.7.16-1
  •  python2-minimal 2.7.16-1
  •  python3 3.7.3-1
  •  python3.7 3.7.4-2
  •  python3.7-dev 3.7.4-2
  •  python3.7-minimal 3.7.4-2
  •  python3-advancedhttpserver 2.2.0-0kali1
  •  python3-ajpy 0.0.4-2
  •  python3-alembic 1.0.11-5kali1
  •  python3-aniso8601 7.0.0-2
  •  python3-apt 1.8.4
  •  python3-asn1crypto 0.24.0-1
  •  python3-bcrypt 3.1.6-1+b1
  •  python3-binwalk 2.1.2~git20180830+dfsg1-1
  •  python3-blinker 1.4+dfsg1-0.2
  •  python3-boltons 19.1.0-2
  •  python3-brlapi:amd64 5.6-11
  •  python3-brotli 1.0.7-2
  •  python3-bs4 4.8.0-1
  •  python3-cairo:amd64 1.16.2-1+b1
  •  python3-capstone 4.0.1+really+3.0.5-1+b1
  •  python3-certifi 2018.8.24-1
  •  python3-cffi-backend 1.12.3-1
  •  python3-chardet 3.0.4-4
  •  python3-click 7.0-1
  •  python3-colorama 0.3.7-1
  •  python3-crcelk 1.3-2
  •  python3-crypto 2.6.1-10
  •  python3-cryptography 2.6.1-3
  •  python3-cups 1.9.73-2+b1
  •  python3-cupshelpers 1.5.11-4
  •  python3-cycler 0.10.0-1
  •  python3-dateutil 2.7.3-3
  •  python3-dbus 1.2.8-3
  •  python3-debconf 1.5.73
  •  python3-debian 0.1.35
  •  python3-debianbts 2.8.2
  •  python3-decorator 4.3.0-1.1
  •  python3-dev 3.7.3-1
  •  python3-dicttoxml 1.7.4-2
  •  python3-distro 1.3.0-1
  •  python3-distro-info 0.21
  •  python3-distutils 3.7.4-3
  •  python3-dnspython 1.16.0-1
  •  python3-ecdsa 0.13.2-3
  •  python3-editor 1.0.3-1
  •  python3-email-validator 1.0.3-0kali1
  •  python3-entrypoints 0.3-1
  •  python3-flask 1.0.2-3
  •  python3-future 0.16.0-1
  •  python3-geoip2 2.9.0+dfsg1-2
  •  python3-geojson 2.5.0-1
  •  python3-gi 3.32.2-1
  •  python3-gi-cairo 3.32.2-1
  •  python3-graphene 2.1.7-0kali1
  •  python3-graphene-sqlalchemy 2.1.2-0kali1
  •  python3-graphql-core 2.2.1-0kali1
  •  python3-graphql-relay 2.0.0-0kali1
  •  python3-gst-1.0 1.14.4-1+b1
  •  python3-h11 0.8.1-1
  •  python3-h2 3.0.1-4
  •  python3-hpack 3.0.0-3
  •  python3-html5lib 1.0.1-1
  •  python3-httplib2 0.11.3-2
  •  python3-hyperframe 5.2.0-1
  •  python3-icalendar 4.0.3-3
  •  python3-idna 2.6-2
  •  python3-ipy 1:0.83-1
  •  python3-ipython-genutils 0.2.0-1
  •  python3-itsdangerous 0.24+dfsg1-2
  •  python3-jinja2 2.10.1-1
  •  python3-jsonschema 2.6.0-4
  •  python3-jupyter-core 4.5.0-2
  •  python3-kaitaistruct 0.8-1
  •  python3-keyring 17.1.1-1
  •  python3-keyrings.alt 3.1.1-1
  •  python3-kismetcapturefreaklabszigbee 2019.08.R2-0kali1
  •  python3-kismetcapturertl433 2019.08.R2-0kali1
  •  python3-kismetcapturertladsb 2019.08.R2-0kali1
  •  python3-kismetcapturertlamr 2019.08.R2-0kali1
  •  python3-kiwisolver 1.0.1-2+b1
  •  python3-ldap3 2.5.1-0kali1
  •  python3-lib2to3 3.7.4-3
  •  python3-louis 3.10.0-1
  •  python3-lxml:amd64 4.3.3-2
  •  python3-mako 1.0.7+ds1-1
  •  python3-markdown 3.1.1-2
  •  python3-markupsafe 1.1.0-1+b1
  •  python3-matplotlib 3.0.2-2
  •  python3-maxminddb 1.4.1-1
  •  python3-minimal 3.7.3-1
  •  python3-mpltoolkits.basemap 1.2.0+dfsg-1
  •  python3-msgpack 0.5.6-1+b1
  •  python3-mysqldb 1.3.10-2+b1
  •  python3-nacl 1.3.0-2
  •  python3-nassl 2.1.2-0kali4
  •  python3-nbformat 4.4.0-1
  •  python3-numpy 1:1.16.2-1
  •  python3-olefile 0.46-1
  •  python3-opengl 3.1.0+dfsg-2
  •  python3-openssl 19.0.0-1
  •  python3-packaging 19.0-1
  •  python3-pampy 1.8.4-2
  •  python3-paramiko 2.6.0-1
  •  python3-passlib 1.7.1-1
  •  python3-pefile 2019.4.18-1
  •  python3-pil:amd64 6.1.0-1
  •  python3-pip 18.1-5
  •  python3-pkg-resources 41.0.1-1
  •  python3-plotly 4.1.0+dfsg-1
  •  python3-pluginbase 1.0.0-1
  •  python3-ply 3.11-3
  •  python3-promise 2.2.0-0kali1
  •  python3-protobuf 3.6.1.3-2
  •  python3-psycopg2 2.7.7-1
  •  python3-pyasn1 0.4.2-3
  •  python3-pyatspi 2.32.1+dfsg-1
  •  python3-pycryptodome 3.6.1-2+b1
  •  python3-pycurl 7.43.0.2-0.1
  •  python3-pygments 2.3.1+dfsg-1
  •  python3-pyinotify 0.9.6-1.2
  •  python3-pyotp 2.3.0-1
  •  python3-pyparsing 2.2.0+dfsg1-2
  •  python3-pyperclip 1.6.4-1
  •  python3-pyproj 1.9.6-2
  •  python3-pyqt4 4.12.1+dfsg-2+b1
  •  python3-pyqt5 5.11.3+dfsg-1+b3
  •  python3-pyqtgraph 0.10.0-1
  •  python3-pyshp 2.1.0+ds-1
  •  python3-pysimplesoap 1.16.2-1
  •  python3-pysmi 0.3.2-1
  •  python3-pysnmp4 4.4.6+repack1-1
  •  python3-pyxattr 0.6.1-1
  •  python3-reportbug 7.5.2
  •  python3-requests 2.21.0-1
  •  python3-requests-file 1.4.3-1
  •  python3-retrying 1.3.3-3
  •  python3-ruamel.yaml 0.15.34-1+b1
  •  python3-rule-engine 1.1.0-0kali1
  •  python3-rx 1.6.1-0kali1
  •  python3-scipy 1.2.2-4
  •  python3-secretstorage 2.3.1-2
  •  python3-serial 3.4-4
  •  python3-setuptools 41.0.1-1
  •  python3-simplejson 3.16.0-2
  •  python3-singledispatch 3.4.0.3-2
  •  python3-sip 4.19.18+dfsg-1
  •  python3-six 1.12.0-1
  •  python3-smbc 1.0.15.6-2
  •  python3-smoke-zephyr 1.4.1-1
  •  python3-socks 1.6.8+dfsg-1
  •  python3-software-properties 0.96.20.2-2
  •  python3-sortedcontainers 2.1.0-1
  •  python3-soupsieve 1.9.2+dfsg-2
  •  python3-speechd 0.9.1-2
  •  python3-sqlalchemy 1.3.1+ds1-1
  •  python3-sqlalchemy-ext 1.3.1+ds1-1
  •  python3-tabulate 0.8.2-1
  •  python3-termcolor 1.1.0-2
  •  python3-tk:amd64 3.7.4-3
  •  python3-tld 0.9.1-1kali1
  •  python3-tls-parser 1.2.1-0kali1
  •  python3-tornado 5.1.1-4
  •  python3-traitlets 4.3.2-1
  •  python3-tz 2019.2-1
  •  python3-tzlocal 1.5.1-1
  •  python3-unicodecsv 0.14.1-1
  •  python3-urllib3 1.24.1-1
  •  python3-urwid 2.0.1-2+b1
  •  python3-webencodings 0.5.1-1
  •  python3-websocket 0.53.0-1
  •  python3-werkzeug 0.14.1+dfsg1-4
  •  python3-wheel 0.32.3-2
  •  python3-wsproto 0.11.0-2kali1
  •  python3-xdg 0.25-5
  •  python3-xlsxwriter 1.1.2-0.1
  •  python3-yaml 3.13-2
  •  python3-yara 3.10.0-1
  •  python3-yaswfp 0.9.3-1
  •  python-adns 1.2.1-5+b3
  •  python-aes 1.0-0kali2
  •  python-alembic 1.0.11-5kali1
  •  python-all 2.7.16-1
  •  python-all-dev 2.7.16-1
  •  python-apt-common 1.8.4
  •  python-argcomplete 1.8.1-1
  •  python-asn1crypto 0.24.0-1
  •  python-atomicwrites 1.1.5-2
  •  python-attr 18.2.0-1
  •  python-autobahn 17.10.1+dfsg1-5
  •  python-automat 0.6.0-1
  •  python-babel 2.6.0+dfsg.1-1
  •  python-babel-localedata 2.6.0+dfsg.1-1
  •  python-backports-abc 0.5-2
  •  python-backports.functools-lru-cache 1.5-3
  •  python-bcrypt 3.1.6-1+b1
  •  python-blinker 1.4+dfsg1-0.2
  •  python-bottle 0.12.15-2
  •  python-bs4 4.8.0-1
  •  python-bson 3.7.1-1.1
  •  python-bson-ext 3.7.1-1.1
  •  python-cairo:amd64 1.16.2-1+b1
  •  python-cbor 1.0.0-1+b1
  •  python-certifi 2018.8.24-1
  •  python-cffi-backend 1.12.3-1
  •  python-chameleon 2.24-1
  •  python-chardet 3.0.4-4
  •  python-click 7.0-1
  •  python-colorama 0.3.7-1
  •  python-concurrent.futures 3.3.0-1
  •  python-configargparse 0.13.0-1
  •  python-configobj 5.0.6-3
  •  python-configparser 3.5.0b2-3
  •  python-constantly 15.1.0-1
  •  python-construct 2.8.16-0.2
  •  python-contextlib2 0.5.5-3
  •  python-crypto 2.6.1-10
  •  python-cryptography 2.6.1-3
  •  python-cssselect 1.1.0-1
  •  python-dateutil 2.7.3-3
  •  python-dbus 1.2.8-3
  •  python-deprecation 2.0.6-1
  •  python-dev 2.7.16-1
  •  python-distorm3 3.4.1-3
  •  python-django 1:1.11.23-1~deb10u1
  •  python-django-common 1:1.11.23-1~deb10u1
  •  python-dns 2.3.6-4
  •  python-dnslib 0.9.7+hg20170303-1
  •  python-dnspython 1.16.0-1
  •  python-docutils 0.15.2+dfsg-1
  •  python-easygui 0.96-3
  •  python-editor 1.0.3-1
  •  python-editorconfig 0.12.1-1
  •  python-egenix-mxdatetime 3.2.9-1
  •  python-egenix-mxtools 3.2.9-1
  •  python-elixir 0.7.1-4
  •  python-enchant 2.0.0-1
  •  python-entrypoints 0.3-1
  •  python-enum34 1.1.6-2
  •  python-et-xmlfile 1.0.1-2
  •  python-faraday 3.8.0-0kali1
  •  python-feedparser 5.2.1-1
  •  python-filedepot 0.5.2-0kali2
  •  python-filteralchemy 0.1.0+git20171018-0kali1
  •  python-flask 1.0.2-3
  •  python-flask-babelex 0.9.3-2kali1
  •  python-flask-classful 0.14.1-0kali1
  •  python-flaskext.wtf 0.14.2-3
  •  python-flask-login 0.4.1-2kali1
  •  python-flask-mail 0.9.1+dfsg1-1kali1
  •  python-flask-principal 0.4.0-1
  •  python-flask-restless 0.17.0-0kali1
  •  python-flask-security 3.0.0-0kali2
  •  python-flask-session 0.3.1-0kali1
  •  python-flask-sqlalchemy 2.4.0-0kali1
  •  python-formencode 1.3.0-3
  •  python-funcsigs 1.0.2-4
  •  python-fuse 2:1.0.0-1
  •  python-future 0.16.0-1
  •  python-geoip 1.3.2-2+b1
  •  python-gevent 1.3.7-1
  •  python-gi 3.32.2-1
  •  python-glade2 2.24.0-6
  •  python-gobject-2 2.28.6-13+b1
  •  python-gobject 3.32.2-1
  •  python-gpg 1.12.0-6
  •  python-greenlet 0.4.15-2
  •  python-gridfs 3.7.1-1.1
  •  python-gtk2 2.24.0-6
  •  python-gtksourceview2 2.10.1-3
  •  python-gtkspellcheck 4.0.5-1
  •  python-h2 3.0.1-4
  •  python-hpack 3.0.0-3
  •  python-html2text 2018.1.9-1
  •  python-html5lib 1.0.1-1
  •  python-httplib2 0.11.3-2
  •  python-hupper 1.5-1
  •  python-hyperframe 5.2.0-1
  •  python-hyperlink 17.3.1-2
  •  python-idna 2.6-2
  •  python-impacket 0.9.19-0kali1
  •  python-importlib-metadata 0.19-1
  •  python-incremental 16.10.1-3
  •  python-ipaddress 1.0.17-1
  •  python-ipy 1:0.83-1
  •  python-itsdangerous 0.24+dfsg1-2
  •  python-jdcal 1.0-1.2
  •  python-jinja2 2.10.1-1
  •  python-jsbeautifier 1.6.4-7
  •  python-jsonpickle 0.9.5-1
  •  python-keyring 17.1.1-1
  •  python-keyrings.alt 3.1.1-1
  •  python-ldap3 2.5.1-0kali1
  •  python-ldapdomaindump 0.9.1-0kali1
  •  python-ldb 2:1.5.1+really1.4.7-1
  •  python-levenshtein 0.12.0-3+b1
  •  python-libtorrent 1.1.13-1
  •  python-libxml2 2.9.4+dfsg1-7+b3
  •  python-libxslt1 1.1.32-2.1
  •  python-lxml:amd64 4.3.3-2
  •  python-lz4 1.1.0+dfsg-1
  •  python-m2crypto 0.31.0-6
  •  python-magic 2:0.4.15-2
  •  python-mako 1.0.7+ds1-1
  •  python-markupsafe 1.1.0-1+b1
  •  python-marshmallow 3.0.0b14+really3.0.0b3-0kali1
  •  python-marshmallow-sqlalchemy 0.14.1-0kali1
  •  python-matplotlib-data 3.0.2-2
  •  python-mechanize 1:0.2.5-3
  •  python-metaconfig 0.1.4a1-5
  •  python-mimeparse 1.6.0-2
  •  python-mimerender 0.6.0-1
  •  python-minimal 2.7.16-1
  •  python-more-itertools 4.2.0-1
  •  python-mpltoolkits.basemap-data 1.2.0+dfsg-1
  •  python-msgpack 0.5.6-1+b1
  •  python-mysqldb 1.3.10-2+b1
  •  python-nacl 1.3.0-2
  •  python-netaddr 0.7.19-1
  •  python-notify 0.1.1-4+b2
  •  python-nplusone 1.0.0-0kali1
  •  python-numpy 1:1.16.2-1
  •  python-olefile 0.46-1
  •  python-openid 2.2.5-7.2
  •  python-openpyxl 2.4.9-1
  •  python-openssl 19.0.0-1
  •  python-packaging 19.0-1
  •  python-paramiko 2.6.0-1
  •  python-passlib 1.7.1-1
  •  python-paste 3.1.0+dfsg1-1
  •  python-pastedeploy 2.0.1-1
  •  python-pastedeploy-tpl 2.0.1-1
  •  python-pastescript 2.0.2-2
  •  python-pathlib2 2.3.4-2
  •  python-pcapy 0.10.8-1+b3
  •  python-peepdf 0.4.2-0kali1
  •  python-pefile 2019.4.18-1
  •  python-pexpect 4.6.0-1
  •  python-pil:amd64 6.1.0-1
  •  python-pil.imagetk:amd64 6.1.0-1
  •  python-pip 18.1-5
  •  python-pip-whl 18.1-5
  •  python-pkg-resources 41.0.1-1
  •  python-plaster 1.0-1
  •  python-plaster-pastedeploy 0.5-2
  •  python-pluggy 0.12.0-1
  •  python-png 0.0.20+ds-1
  •  python-prettytable 0.7.2-4
  •  python-psycopg2 2.7.7-1
  •  python-ptyprocess 0.6.0-1
  •  python-py 1.8.0-1
  •  python-pyasn1 0.4.2-3
  •  python-pyasn1-modules 0.2.1-0.2
  •  python-pycryptodome 3.6.1-2+b1
  •  python-pycurl 7.43.0.2-0.1
  •  python-pydot 1.4.1-1
  •  python-pygame 1.9.4.post1+dfsg-3
  •  python-pygments 2.3.1+dfsg-1
  •  python-pyinotify 0.9.6-1.2
  •  python-pylibemu 0.3.3-0kali1
  •  python-pymongo 3.7.1-1.1
  •  python-pymongo-ext 3.7.1-1.1
  •  python-pymssql 2.1.4+dfsg-1
  •  python-pyparsing 2.2.0+dfsg1-2
  •  python-pyperclip 1.6.4-1
  •  python-pyqrcode 1.2.1-2
  •  python-pyqt5 5.11.3+dfsg-1+b3
  •  python-pyquery 1.2.9-3
  •  python-pyramid 1.10.2+dfsg-2
  •  python-pyscard 1.9.9-1
  •  python-pysqlite2 2.7.0-1
  •  python-pytest 3.10.1-2
  •  python-pyv8 1.0~dev+ds1-0kali2
  •  python-qrcode 6.1-1
  •  python-qscintilla2 2.10.4+dfsg-2.1
  •  python-qt4 4.12.1+dfsg-2+b1
  •  python-repoze.lru 0.7-1
  •  python-requests 2.21.0-1
  •  python-rfidiot 1.0+20190118-0kali1
  •  python-roman 2.0.0-3
  •  python-samba 2:4.9.11+dfsg-1
  •  python-scandir 1.10.0-2
  •  python-scapy 2.4.2-1
  •  python-scgi 1.13-1.1+b2
  •  python-secretstorage 2.3.1-2
  •  python-selenium 3.14.1+dfsg1-1
  •  python-serial 3.4-4
  •  python-service-identity 18.1.0-5
  •  python-setuptools 41.0.1-1
  •  python-simplejson 3.16.0-2
  •  python-singledispatch 3.4.0.3-2
  •  python-sip 4.19.18+dfsg-1
  •  python-six 1.12.0-1
  •  python-slugify 3.0.2-2
  •  python-snappy 0.5.3-1+b1
  •  python-socks 1.6.8+dfsg-1
  •  python-soupsieve 1.9.2+dfsg-2
  •  python-speaklater 1.3-0kali1
  •  python-sqlalchemy 1.3.1+ds1-1
  •  python-sqlalchemy-ext 1.3.1+ds1-1
  •  python-sqlalchemy-schemadisplay 1.3-0kali2
  •  python-sqlparse 0.2.4-1
  •  python-talloc:amd64 2.1.14-2
  •  python-tdb 1.3.16-2+b1
  •  python-tempita 0.5.2-3
  •  python-tk 2.7.16-2
  •  python-tornado 5.1.1-4
  •  python-tqdm 4.28.1-1
  •  python-translationstring 1.3-2
  •  python-trie 0.2+ds-1
  •  python-trollius 2.1~b1-5
  •  python-twisted 18.9.0-3
  •  python-twisted-bin:amd64 18.9.0-3
  •  python-twisted-core 18.9.0-3
  •  python-twisted-web 18.9.0-3
  •  python-txaio 2.10.0-1
  •  python-typing 3.6.6-1
  •  python-tz 2019.2-1
  •  python-ubjson 0.14.0-1+b1
  •  python-u-msgpack 2.1-1
  •  python-unidecode 1.1.1-2
  •  python-urllib3 1.24.1-1
  •  python-urwid 2.0.1-2+b1
  •  python-usb 1.0.2-1
  •  python-utidylib 0.5-2
  •  python-venusian 1.2.0-1
  •  python-waitress 1.2.0~b2-2
  •  python-webargs 5.1.2-0kali1
  •  python-webencodings 0.5.1-1
  •  python-webob 1:1.8.5-1
  •  python-websocket 0.53.0-1
  •  python-webtest 2.0.32-1
  •  python-webunit 1:1.3.10-2.1
  •  python-werkzeug 0.14.1+dfsg1-4
  •  python-wheel 0.32.3-2
  •  python-wicd 1.7.4+tb2-6
  •  python-wsaccel 0.6.2-1+b1
  •  python-wtforms 2.2.1-1
  •  python-wxgtk3.0 3.0.2.0+dfsg-8
  •  python-wxtools 3.0.2.0+dfsg-8
  •  python-wxversion 3.0.2.0+dfsg-8
  •  python-xdg 0.25-5
  •  python-xmlbuilder 1.0-1
  •  python-yaml 3.13-2
  •  python-yara 3.10.0-1
  •  python-zipp 0.5.2-2
  •  python-zope.component 4.3.0-1
  •  python-zope.deprecation 4.4.0-1
  •  python-zope.event 4.2.0-1
  •  python-zope.hookable 4.0.4-4+b4
  •  python-zope.interface 4.3.2-1+b2
  •  qdbus 4:4.8.7+dfsg-19
  •  qdbus-qt5 5.11.3-4
  •  qml-module-org-kde-activities:amd64 5.54.0-1
  •  qml-module-org-kde-bluezqt:amd64 5.54.0-1
  •  qml-module-org-kde-draganddrop:amd64 5.54.0-1
  •  qml-module-org-kde-kcm:amd64 5.54.0-1
  •  qml-module-org-kde-kconfig:amd64 5.54.0-1
  •  qml-module-org-kde-kcoreaddons:amd64 5.54.0-1
  •  qml-module-org-kde-kholidays:amd64 1:5.54.0-1
  •  qml-module-org-kde-kio:amd64 5.54.0-1
  •  qml-module-org-kde-kirigami2 5.54.0-1
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.54.0-1
  •  qml-module-org-kde-kquickcontrols:amd64 5.54.0-1
  •  qml-module-org-kde-kwindowsystem:amd64 5.54.0-1
  •  qml-module-org-kde-newstuff 5.54.0-2
  •  qml-module-org-kde-qqc2desktopstyle 5.54.0-1
  •  qml-module-org-kde-runnermodel 5.54.0-1
  •  qml-module-org-kde-solid:amd64 5.54.0-1
  •  qml-module-qtgraphicaleffects:amd64 5.11.3-2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.11.3-4
  •  qml-module-qt-labs-settings:amd64 5.11.3-4
  •  qml-module-qtmultimedia:amd64 5.11.3-2
  •  qml-module-qtqml-models2:amd64 5.11.3-4
  •  qml-module-qtquick2:amd64 5.11.3-4
  •  qml-module-qtquick-controls2:amd64 5.11.3+dfsg-2
  •  qml-module-qtquick-controls:amd64 5.11.3-2
  •  qml-module-qtquick-controls-styles-breeze 4:5.14.5-1
  •  qml-module-qtquick-dialogs:amd64 5.11.3-2
  •  qml-module-qtquick-layouts:amd64 5.11.3-4
  •  qml-module-qtquick-privatewidgets:amd64 5.11.3-2
  •  qml-module-qtquick-templates2:amd64 5.11.3+dfsg-2
  •  qml-module-qtquick-virtualkeyboard:amd64 5.11.3+dfsg-2
  •  qml-module-qtquick-window2:amd64 5.11.3-4
  •  qt5-gtk-platformtheme:amd64 5.11.3+dfsg1-4
  •  qt-at-spi:amd64 0.4.0-9
  •  qtchooser 66-2
  •  qtcore4-l10n 4:4.8.7+dfsg-19
  •  qttranslations5-l10n 5.11.3-2
  •  qtwayland5:amd64 5.11.3-2
  •  radare2 3.2.1+dfsg-5
  •  rainbowcrack 1.7-0kali2
  •  rake 12.3.1-3
  •  rcracki-mt 0.7.0-1kali1
  •  rdesktop 1.8.6-2
  •  read-edid 3.0.2-1+b1
  •  readline-common 8.0-2
  •  realmd 0.16.3-2
  •  reaver 1.6.5-1+b1
  •  rebind 0.3.4-1kali5
  •  recon-ng 5.0.0-1
  •  recordmydesktop 0.3.8.1+svn602-1+b2
  •  recoverjpeg 2.6.3-1
  •  redfang 2.5-1kali0
  •  redsocks 0.5-2+b1
  •  reglookup 1.0.1+svn287-7
  •  regripper 2.5-1kali0
  •  reportbug 7.5.2
  •  responder 2.3.4.0-0kali1
  •  rfkill 2.34-0.1
  •  rifiuti 20040505-3
  •  rifiuti2 0.7.0-1
  •  rlinetd 0.9.1-3+b1
  •  rpcbind 1.2.5-6
  •  rsmangler 1.5-0kali1
  •  rsync 3.1.3-6+b1
  •  rsyslog 8.1907.0-1
  •  rtkit 0.12-4
  •  rtmpdump 2.4+20151223.gitfa8646d.1-2
  •  rtpbreak 1.3a-1kali1
  •  rtpflood 1.0-1kali0
  •  rtpinsertsound 3.0-1kali1
  •  rtpmixsound 3.0-1kali2
  •  ruby 1:2.5.1
  •  ruby2.5 2.5.5-4
  •  ruby2.5-dev:amd64 2.5.5-4
  •  ruby2.5-doc 2.5.5-4
  •  ruby-activesupport 2:5.2.2.1+dfsg-1
  •  ruby-addressable 2.5.2-1
  •  ruby-ansi 1.5.0-1
  •  ruby-atomic 1.1.16-2+b8
  •  ruby-buftok 0.2.0-1kali1+build1
  •  ruby-bundler 1.17.3-3
  •  ruby-celluloid 0.16.0-5
  •  ruby-celluloid-io 0.16.2-5
  •  ruby-cms-scanner 0.5.7-0kali1
  •  ruby-concurrent 1.0.5-3
  •  ruby-daemons 1.1.9-2
  •  ruby-dataobjects 0.10.16-1
  •  ruby-dataobjects-mysql 0.10.16-2+b3
  •  ruby-dataobjects-postgres 0.10.16-1+b5
  •  ruby-dataobjects-sqlite3 0.10.16-1+b5
  •  ruby-dev:amd64 1:2.5.1
  •  ruby-did-you-mean 1.2.1-1
  •  ruby-diff-lcs 1.3-1
  •  ruby-dm-core 1.2.1-0kali1+build1
  •  ruby-dm-do-adapter 1.2.0-0kali1+build1
  •  ruby-dm-migrations 1.2.0-0kali2+build1
  •  ruby-dm-sqlite-adapter 1.2.0-0kali2+build1
  •  ruby-docile 1.1.5-2
  •  ruby-domain-name 0.5.20160216-2
  •  ruby-em-websocket 0.5.1-2
  •  ruby-equalizer 0.0.11-2
  •  ruby-erubis 2.7.0-3
  •  ruby-espeak 1.0.4-0kali1
  •  ruby-ethon 0.9.0-2
  •  ruby-eventmachine 1.0.7-4.2
  •  ruby-execjs 2.6.0-1
  •  ruby-ffi 1.9.10debian-1+b4
  •  rubygems-integration 1.11
  •  ruby-hitimes 1.2.1-3+b5
  •  ruby-http 3.3.0-2
  •  ruby-httpclient 2.8.3-2
  •  ruby-http-cookie 1.0.3-1
  •  ruby-http-form-data 2.1.0-2
  •  ruby-http-parser.rb 0.6.0-4+b4
  •  ruby-i18n 1.5.3-1
  •  ruby-json 2.1.0+dfsg-2+b1
  •  ruby-librex 0.0.68-0kali1+build1
  •  ruby-maxmind-db 1.0.0-0kali1
  •  ruby-memoizable 0.4.2-1kali1+build1
  •  ruby-mime 0.4.4-2
  •  ruby-mime-types 3.2.2-1
  •  ruby-mime-types-data 3.2015.1120-1
  •  ruby-mini-exiftool 2.9.0-2
  •  ruby-minitest 5.11.3-1
  •  ruby-mojo-magick 0.5.6-0kali3~r2u1
  •  ruby-molinillo 0.6.4-1
  •  ruby-msfrpc-client 1.0.1-0kali1+build1
  •  ruby-msgpack 1.1.0-1+b2
  •  ruby-multi-json 1.12.1-1
  •  ruby-multipart-post 2.0.0-1
  •  ruby-mustermann 1.0.0-4
  •  ruby-naught 1.1.0-1
  •  ruby-net-http-digest-auth 1.4-2
  •  ruby-net-http-persistent 2.9.4-2
  •  ruby-netrc 0.11.0-3
  •  ruby-net-telnet 0.1.1-2
  •  ruby-nio4r 2.3.1-1
  •  ruby-nokogiri 1.10.3+dfsg1-2
  •  ruby-oj:amd64 3.8.1-1
  •  ruby-opt-parse-validator 1.7.4-0kali1
  •  ruby-parseconfig 1.0.2-1kali1+build1
  •  ruby-pkg-config 1.3.8-1
  •  ruby-power-assert 1.1.1-1
  •  ruby-progressbar 1.9.0-2kali1
  •  ruby-public-suffix 3.0.3+ds-1
  •  ruby-qr4r 0.4.0-0kali2
  •  ruby-rack 2.0.6-3
  •  ruby-rack-protection 2.0.5-4
  •  ruby-rchardet 1.6.1-1
  •  ruby-rest-client 2.0.2-3.1
  •  ruby-rqrcode 0.4.2-3
  •  ruby-rspec-expectations 3.8.0c0e1m0s0-1
  •  ruby-rspec-support 3.8.0c0e1m0s0-1
  •  ruby-rubydns 1.0.3-0kali1
  •  ruby-rushover 0.3.0-0kali1
  •  ruby-simplecov 0.16.1-1
  •  ruby-simplecov-html 0.10.0-1
  •  ruby-simple-oauth 0.3.1-2
  •  ruby-sinatra 2.0.5-4
  •  ruby-slack-notifier 1.5.1-2
  •  ruby-snmp 1.3.1-1
  •  ruby-spider 0.5.0-4
  •  ruby-sqlite3 1.3.13-1+b2
  •  ruby-term-ansicolor 1.3.0-1
  •  ruby-test-unit 3.2.8-1
  •  ruby-thor 0.19.4-1
  •  ruby-thread-safe 0.3.6-1
  •  ruby-tilt 2.0.9-1
  •  ruby-timers 4.1.1-2
  •  ruby-tins 1.1.0-1
  •  ruby-twitter 6.2.0-2
  •  ruby-typhoeus 1.3.1-1
  •  ruby-tzinfo 1.2.5-1
  •  ruby-uglifier 2.7.2+dfsg-2
  •  ruby-unf 0.1.4-2
  •  ruby-unf-ext 0.0.7.5-1+b1
  •  ruby-xmlrpc 0.3.0-2
  •  ruby-yajl 1.3.1-1+b1
  •  ruby-zip 1.2.2-1
  •  rwho 0.17-14+b1
  •  rwhod 0.17-14+b1
  •  rygel 0.36.2-4
  •  safecopy 1.7-4
  •  sakis3g 0.2.0e+git20150717-0kali1
  •  samba 2:4.9.11+dfsg-1
  •  samba-common 2:4.9.11+dfsg-1
  •  samba-common-bin 2:4.9.11+dfsg-1
  •  samba-dsdb-modules:amd64 2:4.9.11+dfsg-1
  •  samba-libs:amd64 2:4.9.11+dfsg-1
  •  samba-vfs-modules:amd64 2:4.9.11+dfsg-1
  •  samdump2 3.0.0-6
  •  sane-utils 1.0.27-3.2
  •  sbd 1.37-1kali3
  •  scalpel 1.60-6
  •  screen 4.6.2-3+b1
  •  scrot 1.1.1-1
  •  scrounge-ntfs 0.9-9+b1
  •  sctpscan 0.1-1kali2
  •  sddm 0.18.0-1
  •  sddm-theme-debian-elarun 0.18.0-1
  •  sddm-theme-debian-maui 0.18.0-1
  •  sed 4.7-1
  •  sendemail 1.56-5
  •  sensible-utils 0.0.12
  •  set 8.0.1-0kali1
  •  sfuzz 0.7.0-1kali2
  •  sgml-base 1.29
  •  sgml-data 2.0.11
  •  shared-mime-info 1.10-1
  •  sidguesser 1.0.5-1kali0
  •  siege 4.0.4-1
  •  siparmyknife 11232011-1kali0
  •  sipcrack 0.2-3
  •  sipp 3.3-1kali2
  •  sipvicious 0.2.8+git20180416-0kali1
  •  skipfish 2.10b-2kali1+b1
  •  sleuthkit 4.6.5-1
  •  smali 2.3-0kali1
  •  smartmontools 6.6-1+b1
  •  smbclient 2:4.9.11+dfsg-1
  •  smbmap 1.0.5+git20180508-2
  •  smplayer 18.10.0~ds0-1
  •  smplayer-l10n 18.10.0~ds0-1
  •  smplayer-themes 1:18.6.0-1
  •  smtp-user-enum 1.2-1kali2
  •  sniffjoke 0.4.1-1kali0
  •  sni-qt:amd64 0.2.7+15.10.20150729-2+b1
  •  snmp 5.7.3+dfsg-5
  •  snmpcheck 1.9-0kali1
  •  snmpd 5.7.3+dfsg-5
  •  sntp 1:4.2.8p13+dfsg-2
  •  socat 1.7.3.2-2+b1
  •  software-properties-common 0.96.20.2-2
  •  software-properties-gtk 0.96.20.2-2
  •  software-properties-kde 0.96.20.2-2
  •  sonnet-plugins 5.54.0-1
  •  sound-icons 0.1-6
  •  sound-theme-freedesktop 0.8-2
  •  sparta 1.0.4-0kali1
  •  spectools 201601r1-1+b1
  •  speech-dispatcher 0.9.1-2
  •  speech-dispatcher-audio-plugins:amd64 0.9.1-2
  •  speech-dispatcher-espeak-ng 0.9.1-2
  •  spike 2.9-1kali6
  •  spooftooph 0.5.2-1kali0
  •  sqldict 2.1-1kali4
  •  sqlite3 3.29.0-1
  •  sqlitebrowser 3.11.2-1
  •  sqlmap 1.3.8-1
  •  sqlninja 0.2.6-r1-1kali0
  •  sqlsus 0.7.2-1kali1
  •  sqsh 2.5.16.1-2+b1
  •  squashfs-tools 1:4.3-13
  •  sslcaudit 1.0-1kali0
  •  ssl-cert 1.0.39
  •  ssldump 0.9b3+git20180706.eb8fdd4-1+b1
  •  sslh 1.18-1+b1
  •  sslscan 1.11.13-rbsec-0kali1
  •  sslsniff 0.8-8+b1
  •  sslsplit 0.5.4-2
  •  sslstrip 0.9-1kali3
  •  sslyze 2.0.6-0kali1
  •  statsprocessor 0.11+git20160316-2
  •  stunnel4 3:5.55-2
  •  subversion 1.10.6-1
  •  suckless-tools 44-1
  •  sucrack 1.2.3-5+b1
  •  sudo 1.8.27-1+b1
  •  swaks 20181104.0-2
  •  switcheroo-control 1.2-2
  •  sysstat 12.0.5-3
  •  system-config-printer 1.5.11-4
  •  system-config-printer-common 1.5.11-4
  •  system-config-printer-udev 1.5.11-4
  •  systemd 241-7
  •  systemd-sysv 241-7
  •  systemsettings 4:5.14.5-1.1
  •  system-tools-backends 2.10.2-3+b1
  •  sysvinit-utils 2.95-5
  •  t50 5.8.3-2
  •  tango-icon-theme 0.8.90-7
  •  tar 1.30+dfsg-6+b1
  •  tasksel 3.53
  •  tasksel-data 3.53
  •  tcl8.6 8.6.9+dfsg-2
  •  tcl 8.6.9+1
  •  tcl-expect:amd64 5.45.4-2+b1
  •  tcpdump 4.9.2-3
  •  tcpflow 1.5.2+repack1-1+b1
  •  tcpick 0.2.1-8
  •  tcpreplay 4.3.2-1
  •  tcpwatch-httpproxy 1.3.1-3
  •  tdb-tools 1.3.16-2+b1
  •  telnet 0.17-41.2
  •  termineter 1.0.4-1
  •  terminology 1.3.2-1
  •  terminology-data 1.3.2-1
  •  testdisk 7.1-2+b1
  •  tftp 0.17-22+b1
  •  tftpd32 4.50-0kali2
  •  thc-ipv6 3.6-1
  •  thc-pptp-bruter 0.1.4-1kali2+b1
  •  thc-ssl-dos 1.4-1kali2+b1
  •  theharvester 3.0.6-0kali1
  •  thin 1.7.2-1
  •  thin-provisioning-tools 0.7.6-2.1
  •  thunar 1.8.9-1
  •  thunar-data 1.8.9-1
  •  thunar-volman 0.9.5-1
  •  tightvncserver 1:1.3.9-9
  •  timgm6mb-soundfont 1.3-3
  •  tk8.6 8.6.9-2
  •  tk 8.6.9+1
  •  tk8.6-blt2.5 2.5.3+dfsg-4
  •  tlssled 1.3-0kali1
  •  tmux 2.9a-3
  •  tnscmd10g 1.3-1kali0
  •  totem 3.32.0-2
  •  totem-common 3.32.0-2
  •  totem-plugins 3.32.0-2
  •  tpm2-abrmd 2.1.1-1+b1
  •  tpm2-tools 3.1.3-2+b1
  •  traceroute 1:2.1.0-2+b1
  •  tracker 2.1.8-2
  •  tracker-extract 2.1.6-1
  •  tracker-miner-fs 2.1.6-1
  •  truecrack 3.6+git20150326-0kali1
  •  tshark 3.0.3-1
  •  ttf-bitstream-vera 1.10-8
  •  tumbler 0.2.7-1
  •  tumbler-common 0.2.7-1
  •  twofi 2.0-0kali1
  •  tzdata 2019b-2
  •  u3-pwn 2.0-1kali3
  •  u3-tool 0.3-3
  •  ua-tester 1.06-1kali2
  •  ucf 3.0038+nmu1
  •  udev 241-7
  •  udisks2 2.8.4-1
  •  udptunnel 1.1-5+b1
  •  unattended-upgrades 1.14
  •  unicorn-magic 2.6-0kali2
  •  unicornscan 0.4.7-1kali2
  •  uniscan 6.3-0kali1
  •  unix-privesc-check 1.4-0kali1
  •  unrar 1:5.6.6-2
  •  unzip 6.0-25
  •  update-inetd 4.50
  •  upower 0.99.10-1
  •  upx-ucl 3.95-2+b1
  •  urlcrazy 0.5-1kali0
  •  usb.ids 2019.07.27-1
  •  usb-modeswitch 2.5.2+repack0-2
  •  usb-modeswitch-data 20170806-2
  •  usbmuxd 1.1.1~git20181007.f838cf6-1+b1
  •  usbutils 1:012-1
  •  user-manager 4:5.14.5-1
  •  usermode 1.109-3
  •  user-setup 1.81
  •  util-linux 2.34-0.1
  •  uuid-runtime 2.34-0.1
  •  va-driver-all:amd64 2.5.0-1
  •  vbetool 1.1-4+b1
  •  vboot-kernel-utils 0~R63-10032.B-3
  •  vboot-utils 0~R63-10032.B-3
  •  vdpau-driver-all:amd64 1.2-1
  •  vim 2:8.1.0875-5
  •  vim-common 2:8.1.0875-5
  •  vim-gtk 2:8.1.0875-5
  •  vim-gui-common 2:8.1.0875-5
  •  vim-runtime 2:8.1.0875-5
  •  vim-tiny 2:8.1.0875-5
  •  vinetto 1:0.07-8
  •  vlan 2.0.5
  •  vlc-data 3.0.7.1-3
  •  vlc-plugin-base:amd64 3.0.7.1-3
  •  vlc-plugin-video-output:amd64 3.0.7.1-3
  •  voiphopper 2.04-1kali1
  •  volafox 0.8-1kali0
  •  volatility 2.6.1-1
  •  volatility-tools 2.6.1-1
  •  vpnc 0.5.3r550-3+b1
  •  vpnc-scripts 0.1~git20190117-1
  •  wafw00f 1.0.0-1
  •  wamerican 2018.04.16-1
  •  wapiti 3.0.1+dfsg-1
  •  wce 1.42-beta-0kali3
  •  webacoo 0.2.3-1kali1
  •  webscarab 20120422-001828-1kali0
  •  webshells 1.1+kali6
  •  weevely 3.7.0-1
  •  wfuzz 2.4-1
  •  wget 1.20.3-1+b1
  •  whatweb 0.4.9-2
  •  whiptail 0.52.21-2
  •  whois 5.5.0
  •  wicd 1.7.4+tb2-6
  •  wicd-daemon 1.7.4+tb2-6
  •  wicd-gtk 1.7.4+tb2-6
  •  wifi-honey 1.0-1kali2
  •  wifitap 0.4.2-0kali1
  •  wifite 2.2.5-2
  •  windows-binaries 0.6.9
  •  wine 4.0.1-1
  •  wine64 4.0.1-1
  •  winexe 1.1~20140107-0kali7+b11
  •  wireless-regdb 2016.06.10-1
  •  wireless-tools 30~pre9-13+b1
  •  wireshark 3.0.3-1
  •  wireshark-common 3.0.3-1
  •  wireshark-qt 3.0.3-1
  •  wol-e 2.0-1kali3
  •  wordlists 0.3-1kali3
  •  wpasupplicant 2:2.9-1
  •  wpscan 3.6.3-0kali1
  •  x11-apps 7.7+7
  •  x11-common 1:7.7+19
  •  x11proto-core-dev 2018.4-4
  •  x11proto-dev 2018.4-4
  •  x11-session-utils 7.7+3
  •  x11-utils 7.7+4
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  xarchiver 1:0.5.4.14-1
  •  xauth 1:1.0.10-1
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.6-11
  •  xdg-desktop-portal 1.4.2-2
  •  xdg-user-dirs 0.17-2
  •  xdg-utils 1.1.3-1
  •  xdotool 1:3.20160805.1-4
  •  xfce4 4.12.5
  •  xfce4-appfinder 4.12.0-2+b1
  •  xfce4-notifyd 0.4.4-1
  •  xfce4-panel 4.12.2-1
  •  xfce4-power-manager 1.6.3-1
  •  xfce4-power-manager-data 1.6.3-1
  •  xfce4-power-manager-plugins 1.6.3-1
  •  xfce4-pulseaudio-plugin:amd64 0.4.1-1
  •  xfce4-session 4.12.1-6
  •  xfce4-settings 4.12.4-1
  •  xfce4-terminal 0.8.8-1
  •  xfconf 4.12.1-1+b1
  •  xfdesktop4 4.12.4-2
  •  xfdesktop4-data 4.12.4-2
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xfwm4 4.12.5-1+b1
  •  xinit 1.4.0-1
  •  xkb-data 2.26-2
  •  xml-core 0.18+nmu1
  •  xmms2-core 0.8+dfsg-18.2+b1
  •  xmms2-plugin-alsa 0.8+dfsg-18.2+b1
  •  xmms2-plugin-id3v2 0.8+dfsg-18.2+b1
  •  xmms2-plugin-mad 0.8+dfsg-18.2+b1
  •  xmms2-plugin-vorbis 0.8+dfsg-18.2+b1
  •  xorg 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1.1
  •  xorg-sgml-doctools 1:1.11-1
  •  xpdf 3.04-13
  •  xprobe 0.3-4
  •  xscreensaver 5.42+dfsg1-1
  •  xscreensaver-data 5.42+dfsg1-1
  •  xserver-common 2:1.20.4-1
  •  xserver-xephyr 2:1.20.4-1
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.20.4-1
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-libinput 0.29.0-1
  •  xserver-xorg-input-synaptics 1.9.1-1
  •  xserver-xorg-input-wacom 0.34.99.1-1+b1
  •  xserver-xorg-legacy 2:1.20.4-1
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 19.0.1-1
  •  xserver-xorg-video-ati 1:19.0.1-1
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-intel 2:2.99.917+git20190815-1
  •  xserver-xorg-video-nouveau 1:1.0.16-1
  •  xserver-xorg-video-qxl 0.1.5-2+b1
  •  xserver-xorg-video-radeon 1:19.0.1-1
  •  xserver-xorg-video-vesa 1:2.4.0-2
  •  xserver-xorg-video-vmware 1:13.3.0-2
  •  xsltproc 1.1.32-2.1
  •  xspy 1.1-1kali2
  •  xsser 1.7-2-0kali1
  •  xterm 348-2
  •  xtightvncviewer 1:1.3.9-9
  •  xtrans-dev 1.3.5-1
  •  xwayland 2:1.20.4-1
  •  xxd 2:8.1.0875-5
  •  xz-utils 5.2.4-1
  •  yelp 3.31.90-1
  •  yelp-xsl 3.32.1-1
  •  yersinia 0.8.2-2+b1
  •  youtube-dl 2019.01.17-1.1
  •  zaproxy 2.8.0-0kali1
  •  zenity 3.30.0-2
  •  zenity-common 3.30.0-2
  •  zenmap 7.80+dfsg1-1kali1
  •  zerofree 1.1.1-1
  •  zim 0.69.1-1
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.11.dfsg-1+b1
  •  zsh 5.7.1-1
  •  zsh-common 5.7.1-1


Reader Ratings
Reader supplied reviews for Kali Linux

Average rating
8.3
from 28 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Kali Linux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 2019.2
Rating: 10
Date: 2019-06-29
Votes: 8


Kali Linux is the only pentesting distro that is either still supporting 32-bit architectures or will not drop its support in future. Lite version is amazing, fast and it contains XFCE DE by default. I installed top 10 kali tools through synaptic. Although I'm a beginner in pen-testing but I have used linux for more than 3 years. I applaud kali developers because they made some nice themes like kali-x and kali-y. I installed kali without root account. You too can leave root password blank. Thereafter, it will ask for username and password. Fill it and enjoy. A user with sudo password is equivalent to root. It gives some security to a distro.


Was this review helpful? Yes No
Version: 2019.1
Rating: 10
Date: 2019-03-13
Votes: 5


One word: Awesome.
I know it's meant to be for pentesting, but... I'm now using it as my daily workhorse for absolutely everything.

I had too many issues with Ubuntu on my laptop that I replaced it with Kali Linux & KDE. I picked Kali over Debian because Debian stable is too outdated and Debian testing is a tiny bit too unstable but Kali adds a little layer of stability because they seem do additional testing when pulling from upstream.
All I had to do is create a normal user and I was ready to rock.
Best move I've ever done. I've had no problems whatsoever and KDE is smooth as.

I'm still doing pentests running kali in a VM but I run the occasional test natively when I need proper USB support.


Was this review helpful? Yes No
Version: 2019.1
Rating: 7
Date: 2019-03-03
Votes: 6


I have installed and used many different Linux distros over many years. This version of Kali linux does have a issue of hanging and freezing running programs. It is the only Debian based systerm I have used that does this, and I have used many different ones. Also Kali from what I have read has a history of hanging going back many years. The hanging not only occurs in programs I have installed, but it also hangs with dpkg after a program or file install. It does this so often that it is ridiculous. Despite the hanging and freezing issue, it does run everything I have thrown at it including installing Linux Wine programs which is more than other distros. The hanging is consistant and lasts for five to ten seconds without crashing the OS. I'm using a desktop and installed the i386 version. Good distro overall except for the hanging issue.


Was this review helpful? Yes No

See all 28 reader reviews of Kali Linux...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly